Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 27-09-2021 13:49:17

Marmo
Membre
Inscription : 27-09-2021

sources.list bullseye mais version Bookworm... [RÉSOLU]

Salut la communauté,
suite à une mise à jour demandé sous Buster, après redémarrage, je me retrouve dans un contexte étrange pour moi... J'ai perdu plusieurs logiciels, probablement encore inexistants sur la version testing? Ou que je dois retélécharger?
Mais je ne comprends pas pourquoi je suis passé à testing alors que je n'ai vu aucune demande et n'ai pas été prévenu. En regardant au terminal, voici ce que je trouve:

cat /etc/debian_version
bookworm/sid




uname -a
Linux Makina 4.19.0-17-rt-amd64 #1 SMP PREEMPT RT Debian 4.19.194-3 (2021-07-18) x86_64 GNU/Linux






nano /etc/apt/sources.list

deb [arch=amd64] http://ftp.fr.debian.org/debian/ bullseye main contrib non-free
deb [arch=amd64] http://security.debian.org/ bullseye/updates main contrib non-free
deb [arch=amd64] http://ftp.fr.debian.org/debian/ bullseye-updates main contrib non-free
deb [arch=amd64] http://ftp.fr.debian.org/debian bullseye-backports main contrib non-free
deb [arch=amd64] http://ftp.fr.debian.org/debian/ bullseye-proposed-updates main contrib non-free



Il y a un tas d'autres lignes mais qui sont toutes commentées, certaines que j'ai commentées après m'être rendu compte du soucis afin d'éliminer des possibilités...

J'aimerai simplement revenir à Bullseye...

Merci pour votre aide!

Dernière modification par Marmo (30-09-2021 16:09:10)

Hors ligne

#2 27-09-2021 16:30:45

vv222
Administrateur
Lieu : Bretagne
Distrib. : GNU/Linux Debian « Sid »
Noyau : Linux ≥ 5.15 (amd64)
(G)UI : Openbox / xfwm4
Inscription : 18-11-2013
Site Web

Re : sources.list bullseye mais version Bookworm... [RÉSOLU]

Montre-nous aussi les lignes commentées, ce sont sûrement elles qui t’ont fait passer en testing.

Une fois qu’on aura une meilleure compréhension de la situation, c’est quelque chose qui se rattrape sans trop de difficultés quand stable et testing sont encore aussi proches.

---

Marmo a écrit :

Mais je ne comprends pas pourquoi je suis passé à testing alors que je n'ai vu aucune demande et n'ai pas été prévenu.



Tu es passé à testing parce que tu l’as demandé, peut-être via accident, suite à des modifications de tes listes de sources de paquets. Ça ne s’est pas fait "dans ton dos" wink


Jouer sous Debian ? Facile !

Hors ligne

#3 27-09-2021 17:55:26

Marmo
Membre
Inscription : 27-09-2021

Re : sources.list bullseye mais version Bookworm... [RÉSOLU]


#

# deb cdrom:[Debian GNU/Linux 10.9.0 _Buster_ - Official amd64 DVD Binary-1 20210327-10:39]/ bullseye contrib main

# deb cdrom:[Debian GNU/Linux 10.9.0 _Buster_ - Official amd64 DVD Binary-1 20210327-10:39]/ bullseye contrib main

# Line commented out by installer because it failed to verify:
##deb http://security.debian.org/debian-security bullseye/updates main contrib
# Line commented out by installer because it failed to verify:
# deb-src http://security.debian.org/debian-security bullseye/updates main contrib

# bullseye-updates, previously known as 'volatile'
# A network mirror was not selected during install.  The following entries
# are provided as examples, but you should amend them as appropriate
# for your mirror of choice.
#
# deb http://deb.debian.org/debian/ bullseye-updates main contrib
##deb [arch=amd64] http://ftp.fr.debian.org/debian/ stable main contrib non-free
# deb-src [arch=amd64] http://ftp.fr.debian.org/debian/ stable main contrib non-free
##deb [arch=amd64] http://ftp.fr.debian.org/debian/ stable-updates main contrib non-free
# deb-src [arch=amd64] http://ftp.fr.debian.org/debian/ stable-updates main contrib non-free
##deb [arch=amd64] http://security.debian.org/ stable/updates main contrib non-free
# deb-src [arch=amd64] http://security.debian.org/ stable/updates main contrib non-free
# deb-src http://deb.debian.org/debian/ bullseye-updates main contrib
deb [arch=amd64] http://ftp.fr.debian.org/debian/ bullseye main contrib non-free
deb [arch=amd64] http://security.debian.org/ bullseye/updates main contrib non-free
deb [arch=amd64] http://ftp.fr.debian.org/debian/ bullseye-updates main contrib non-free
deb [arch=amd64] http://ftp.fr.debian.org/debian bullseye-backports main contrib non-free
deb [arch=amd64] http://ftp.fr.debian.org/debian/ bullseye-proposed-updates main contrib non-free
#deb ftp://ftp.igh.cnrs.fr/pub/debian-multimedia/ stable main

#------------------------------------------------------------------------------#
#                   OFFICIAL DEBIAN REPOS
#------------------------------------------------------------------------------#

###### Debian Main Repos
# deb http://deb.debian.org/debian/ stable main contrib non-free

# deb http://deb.debian.org/debian/ stable-updates main contrib non-free

# deb http://deb.debian.org/debian-security stable/updates main

# deb http://ftp.debian.org/debian bullseye-backports main

# deb http://ftp.fr.debian.org/debian sid main

#------------------------------------------------------------------------------#
#                      UNOFFICIAL  REPOS

###### 3rd Party Binary Repos
###Audacity
#deb http://ppa.launchpad.net/ubuntuhandbook1/audacity/ubuntu bionic main
#deb-src http://ppa.launchpad.net/ubuntuhandbook1/audacity/ubuntu bionic main

###Signal Desktop
#deb [arch=amd64] https://updates.signal.org/desktop/apt xenial main

###TOR
#deb [arch=i386,amd64,armel,armhf] http://deb.torproject.org/torproject.org stable main
#deb-src [arch=i386,amd64,armel,armhf] http://deb.torproject.org/torproject.org stable main

###video-dl
#deb http://repo.daniil.it lenny main

###Wine
#deb [arch=i386] https://dl.winehq.org/wine-builds/debian/ bullseye main
 




Tu es passé à testing parce que tu l’as demandé, peut-être via accident, suite à des modifications de tes listes de sources de paquets. Ça ne s’est pas fait "dans ton dos"


big_smile Oui, en effet ahahah... mhmh... bon
Merci smile

Hors ligne

#4 27-09-2021 23:01:28

vv222
Administrateur
Lieu : Bretagne
Distrib. : GNU/Linux Debian « Sid »
Noyau : Linux ≥ 5.15 (amd64)
(G)UI : Openbox / xfwm4
Inscription : 18-11-2013
Site Web

Re : sources.list bullseye mais version Bookworm... [RÉSOLU]

OK, donc on peut s’attendre à quelques paquets de Sid, et une poignée de dépôts tiers dont certains prévus pour Ubuntu.

Pour se faire une idée de l’état global du système, tu peux nous donner le retour de cette commande ?

apt policy libc6


Elle nous dira si on est plutôt sur une Bookworm/Sid avec des restes de Bullseye, ou une Bullseye avec quelques paquets de Bookworm/Sid. Je ne te cache pas que le second cas est plus facile à corriger que le premier wink
(mais on pourra probablement revenir à une Bullseye dans tous les cas)


Jouer sous Debian ? Facile !

Hors ligne

#5 28-09-2021 17:01:46

Marmo
Membre
Inscription : 27-09-2021

Re : sources.list bullseye mais version Bookworm... [RÉSOLU]

$ apt policy libc6
libc6:
  Installé : 2.32-2
  Candidat : 2.32-2
 Table de version :
 *** 2.32-2 100
        100 /var/lib/dpkg/status
     2.31-13 500
        500 http://ftp.fr.debian.org/debian bullseye/main amd64 Packages



merci, je crois qu'on est sur la deuxieme possibilité, non?

Hors ligne

#6 28-09-2021 18:06:33

vv222
Administrateur
Lieu : Bretagne
Distrib. : GNU/Linux Debian « Sid »
Noyau : Linux ≥ 5.15 (amd64)
(G)UI : Openbox / xfwm4
Inscription : 18-11-2013
Site Web

Re : sources.list bullseye mais version Bookworm... [RÉSOLU]

Et non, malheureusement tu es sur la version Bookworm/Sid de libc6, ce qui indique en général que la majorité de ton système est sur ces versions. Donc tu es sur le mode difficile wink

Pour revenir en Bullseye :

1. Supprime ton fichier /etc/apt/sources.list ainsi que tous ceux sous /etc/apt/sources.list.d/ (tu peux en faire des copies de sauvegarde avant)

2. Met en place ce fichier de sources de paquets minimal /etc/apt/sources.list.d/00_debian_11_bullseye.sources:

Types: deb
URIs: http://deb.debian.org/debian
Suites: bullseye
Architectures: amd64
Components: main

Types: deb
URIs: http://deb.debian.org/debian-security
Suites: bullseye-security
Architectures: amd64
Components: main



3. Prépare un fichier /etc/apt/preferences.d/force-bullseye avec ce contenu :

Package: *
Pin: release n=bullseye
Pin-Priority: 1001

Package: *
Pin: release n=bullseye-security
Pin-Priority: 1001



4. Lance le retour à Bullseye avec cette série de commandes :

apt update
apt upgrade --without-new-pkgs
apt upgrade
apt full-upgrade



Sur cette étape, tu auras sûrement des erreurs. Dans ce cas arrête-toi au moment de l’erreur et partage-la ici. N’essaie pas de passer aux commandes suivantes tant qu’il reste des erreurs non corrigées.

Une fois le full-upgrade final passé sans erreur, tu pourras nettoyer ton système des restes éventuels de paquets hors Debian Bullseye avec :

apt autoremove


La commande suivant t’aidera aussi à trouver les derniers paquets restant à supprimer :

aptitude search '~o'



Une fois le nettoyage terminé tu pourras supprimer le fichier /etc/apt/preferences.d/force-bullseye, devenu inutile. Et ensuite au besoin activer des dépôts supplémentaires (par exemple bullseye-updates et bullseye-backports, ou les éventuels dépôts tiers dont tu as besoin).


Jouer sous Debian ? Facile !

Hors ligne

#7 28-09-2021 18:49:54

Marmo
Membre
Inscription : 27-09-2021

Re : sources.list bullseye mais version Bookworm... [RÉSOLU]

Zzzzuut...
Merci, je m'occupe de ça demain!

Hors ligne

#8 29-09-2021 17:40:54

Marmo
Membre
Inscription : 27-09-2021

Re : sources.list bullseye mais version Bookworm... [RÉSOLU]

Ai-je bien compris?
Tu me dis de créer un fichier 00_debian_11_bullseye.sources dans le repertoire /etc/apt/sources.list.d et de mettre dans ce fichier les lignes suivantes et ainsi présentées:

Types: deb
URIs: http://deb.debian.org/debian
Suites: bullseye
Architectures: amd64
Components: main

Types: deb
URIs: http://deb.debian.org/debian-security
Suites: bullseye-security
Architectures: amd64
Components: main



et de faire de même, créer le fichier force-bullseye dans le repertoire /etc/apt/preferences.d avec ce qui suit dedans:

Package: *
Pin: release n=bullseye
Pin-Priority: 1001

Package: *
Pin: release n=bullseye-security
Pin-Priority: 1001



Est-ce bien cela?

Dernière modification par Marmo (29-09-2021 17:41:28)

Hors ligne

#9 29-09-2021 18:36:22

robert2a
Membre
Distrib. : Buster 10 version 10.11
Noyau : kernel buster backports
(G)UI : Mate
Inscription : 15-11-2014

Re : sources.list bullseye mais version Bookworm... [RÉSOLU]

Bonsoir
oui tu a bien compris

Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#10 29-09-2021 20:00:02

vv222
Administrateur
Lieu : Bretagne
Distrib. : GNU/Linux Debian « Sid »
Noyau : Linux ≥ 5.15 (amd64)
(G)UI : Openbox / xfwm4
Inscription : 18-11-2013
Site Web

Re : sources.list bullseye mais version Bookworm... [RÉSOLU]

Je confirme wink

Jouer sous Debian ? Facile !

Hors ligne

#11 29-09-2021 22:50:28

Marmo
Membre
Inscription : 27-09-2021

Re : sources.list bullseye mais version Bookworm... [RÉSOLU]

ok les ami-e-s,
1ere erreur à la première commande

apt update
E: Enregistrement non valable dans le fichier de préférences /etc/apt/preferences.d/force-bullseye, aucune entrée « Package ».
 

Hors ligne

#12 30-09-2021 07:34:24

robert2a
Membre
Distrib. : Buster 10 version 10.11
Noyau : kernel buster backports
(G)UI : Mate
Inscription : 15-11-2014

Re : sources.list bullseye mais version Bookworm... [RÉSOLU]

Bonjour
j'ai suivi le #6 pour moi ça fonctionne


apt update
Atteint :1 http://deb.debian.org/debian bullseye InRelease
Réception de :2 http://deb.debian.org/debian-security bullseye-security InRelease [44,1 kB]
Réception de :3 http://deb.debian.org/debian-security bullseye-security/main amd64 Packages [41,0 kB]
Réception de :4 http://deb.debian.org/debian-security bullseye-security/main Translation-en [27,6 kB]
113 ko réceptionnés en 1s (131 ko/s)  
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'
état... Fait      
Tous les paquets sont à jour.
 


ps: testé sur une debian bookworm (je n'irai pas plus loin tongue , remit en état le sources.list  wink  )

tu a fait une erreur sur les fichiers  a créer , ou tu n'a pas bien nettoyer tes anciens "sources.list")


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#13 30-09-2021 09:14:53

Roland05
Membre
Distrib. : Debian Bullseye
Noyau : Linux 5.10.0-14-amd64
(G)UI : Xfce
Inscription : 06-01-2020

Re : sources.list bullseye mais version Bookworm... [RÉSOLU]

Bonjour Robert2a.
Je suis en silence cette résolution car riche d'enseignement. La connaissance de certains sur le forum est "impressionnante". Nul doute que notre ami verra son install rétablie.
Par contre, je ne vois pas l'intérêt de montrer que cela fonctionne chez toi. question.gif.
Il me semble que chaque situation étant différente, ce qui peut fonctionner chez lui ne l'est pas forcément chez l'autre.
Je me goure ?
Bonne journée.
Roland.




robert2a a écrit :

Bonjour
j'ai suivi le #6 pour moi ça fonctionne


apt update
Atteint :1 http://deb.debian.org/debian bullseye InRelease
Réception de :2 http://deb.debian.org/debian-security bullseye-security InRelease [44,1 kB]
Réception de :3 http://deb.debian.org/debian-security bullseye-security/main amd64 Packages [41,0 kB]
Réception de :4 http://deb.debian.org/debian-security bullseye-security/main Translation-en [27,6 kB]
113 ko réceptionnés en 1s (131 ko/s)  
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'
état... Fait      
Tous les paquets sont à jour.
 


ps: testé sur une debian bookworm (je n'irai pas plus loin tongue , remit en état le sources.list  wink  )

Hors ligne

#14 30-09-2021 09:48:05

Marmo
Membre
Inscription : 27-09-2021

Re : sources.list bullseye mais version Bookworm... [RÉSOLU]

Je n'avais pas supprimé tous les sources.list en effet, mais après exécution, j'ai le même résultat...
Est-ce qu'il me manque quelque chose à faire après "package" ?

Dernière modification par Marmo (30-09-2021 09:49:21)

Hors ligne

#15 30-09-2021 09:54:25

robert2a
Membre
Distrib. : Buster 10 version 10.11
Noyau : kernel buster backports
(G)UI : Mate
Inscription : 15-11-2014

Re : sources.list bullseye mais version Bookworm... [RÉSOLU]

salut
tu a mit "package *"   avec ceci "*"

pour ceci pas de commentaires


Par contre, je ne vois pas l'intérêt de montrer que cela fonctionne chez toi
 


sinon je vais être désagréable  tongue

ps: vv222 a beaucoup d'activités hors du forum , si je peu l'aider un peu, puis il est assez grand pour me dire si je pollue   smile

nota: un copier/coller dans nano en console tu peu pas te tromper

Dernière modification par robert2a (30-09-2021 10:22:37)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#16 30-09-2021 10:27:06

Marmo
Membre
Inscription : 27-09-2021

Re : sources.list bullseye mais version Bookworm... [RÉSOLU]

J'ai retiré l'étoile, même réponse en pire:

# apt update
Atteint :1 http://deb.debian.org/debian bullseye InRelease
Atteint :2 http://deb.debian.org/debian-security bullseye-security InRelease
Lecture des listes de paquets... Fait
E: Enregistrement non valable dans le fichier de préférences /etc/apt/preferences.d/force-bullseye, aucune entrée « Package ».

Hors ligne

#17 30-09-2021 10:35:35

robert2a
Membre
Distrib. : Buster 10 version 10.11
Noyau : kernel buster backports
(G)UI : Mate
Inscription : 15-11-2014

Re : sources.list bullseye mais version Bookworm... [RÉSOLU]

on va attendre vv222
mais tout est important , majuscule , minuscule et autres
pour moi * signifie tous les packages
donc Package: * (un espace avant *)
tu a créer les fichiers avec un copier/coller a partir du forum dans nano ?
poste ici le contenu des deux fichiers ce sera plus simple

Dernière modification par robert2a (30-09-2021 10:39:34)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#18 30-09-2021 10:38:51

Marmo
Membre
Inscription : 27-09-2021

Re : sources.list bullseye mais version Bookworm... [RÉSOLU]

Je viens de voir ton message roberta...
Ce que j'ai fais est exactement copier au dessus, #8 que j'ai fais avec les droits sur nautilus et copier/coller en effet depuis le forum, oui.

En quoi je pourrai me tromper davantage avec nano qu'avec les droit sur nautilus?
Merci pour ton/votre aide.

Dernière modification par Marmo (30-09-2021 10:43:33)

Hors ligne

#19 30-09-2021 10:54:56

vv222
Administrateur
Lieu : Bretagne
Distrib. : GNU/Linux Debian « Sid »
Noyau : Linux ≥ 5.15 (amd64)
(G)UI : Openbox / xfwm4
Inscription : 18-11-2013
Site Web

Re : sources.list bullseye mais version Bookworm... [RÉSOLU]

Marmo a écrit :

apt update

E: Enregistrement non valable dans le fichier de préférences /etc/apt/preferences.d/force-bullseye, aucune entrée « Package ».


Tu peux partager le contenu de ce fichier ?
Cette erreur donne l’impression qu’il y a une faute de frappe sur un des lignes débutant par "Package:", ou qu’une des deux est manquante.


Jouer sous Debian ? Facile !

Hors ligne

#20 30-09-2021 10:59:06

robert2a
Membre
Distrib. : Buster 10 version 10.11
Noyau : kernel buster backports
(G)UI : Mate
Inscription : 15-11-2014

Re : sources.list bullseye mais version Bookworm... [RÉSOLU]

quel éditeur a tu utilisé ? nautilus est un explorateur de fichier. (moi sous mate , j'ai caja et editeur pluma , mais j' utilise nano en console  smile   )
certain éditeur ajoute des caractères
on verra ce que dit vv222 (en plus le premier fichier semble correct )
je vous laisse @++

Dernière modification par robert2a (30-09-2021 10:59:54)


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#21 30-09-2021 11:30:08

Marmo
Membre
Inscription : 27-09-2021

Re : sources.list bullseye mais version Bookworm... [RÉSOLU]

Je suis sur gedit.
En effet, je n'avais pas tout copié, du coup j'ai rajouté la ligne manquante, et là, comme de par hasard, ça marche smile
Le travail est en cours, je reviens vers vous quand c'est terminé wink
Merci encore!!!

Dernière modification par Marmo (30-09-2021 11:35:09)

Hors ligne

#22 30-09-2021 11:34:30

Marmo
Membre
Inscription : 27-09-2021

Re : sources.list bullseye mais version Bookworm... [RÉSOLU]

réponse erreur:

Des erreurs ont été rencontrées pendant l'exécution :
 /tmp/apt-dpkg-install-yUSPf9/150-gstreamer1.0-plugins-base_1.18.4-2_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Hors ligne

#23 30-09-2021 11:47:24

vv222
Administrateur
Lieu : Bretagne
Distrib. : GNU/Linux Debian « Sid »
Noyau : Linux ≥ 5.15 (amd64)
(G)UI : Openbox / xfwm4
Inscription : 18-11-2013
Site Web

Re : sources.list bullseye mais version Bookworm... [RÉSOLU]

Suite à ta dernière erreur, donne-nous le retour complet de :

dpkg --configure -a


Ça devrait nous donner des détails sur les soucis du paquet gstreamer1.0-plugins-base, et peut-être une piste de résolution.


Jouer sous Debian ? Facile !

Hors ligne

#24 30-09-2021 12:01:50

Marmo
Membre
Inscription : 27-09-2021

Re : sources.list bullseye mais version Bookworm... [RÉSOLU]

# dpkg --configure -a
Paramétrage de libgme0:amd64 (0.6.3-2) ...
Paramétrage de python3-pkg-resources (52.0.0-4) ...
Paramétrage de python3-smbc (1.0.23-1+b1) ...
Paramétrage de python3-entrypoints (0.3-5) ...
Paramétrage de libchromaprint1:amd64 (1.5.0-2) ...
Paramétrage de libpwquality-common (1.4.4-1) ...
Installation de la nouvelle version du fichier de configuration /etc/security/pwquality.conf ...
Paramétrage de libgs9-common (9.53.3~dfsg-7+deb11u1) ...
Paramétrage de libgoa-1.0-common (3.38.0-3) ...
Paramétrage de libexpat1:amd64 (2.2.10-2) ...
Paramétrage de cpio (2.13+dfsg-4) ...
Paramétrage de libgsf-1-common (1.14.47-1) ...
Paramétrage de powermgmt-base (1.36) ...
Paramétrage de bubblewrap (0.4.1-3) ...
Paramétrage de libpipeline1:amd64 (1.5.3-1) ...
Paramétrage de javascript-common (11+nmu1) ...
Paramétrage de libtspi1 (0.3.14+fixed1-1.2) ...
Paramétrage de libpixman-1-0:amd64 (0.40.0-1) ...
Paramétrage de libgweather-common (3.36.1-3) ...
Paramétrage de libxapian30:amd64 (1.4.18-3) ...
Paramétrage de libmono-btls-interface4.0-cil (6.8.0.105+dfsg-3.2) ...
Paramétrage de libmodplug1:amd64 (1:0.8.9.0-3) ...
Paramétrage de libcdparanoia0:amd64 (3.10.2+debian-13.1) ...
Paramétrage de libwayland-server0:amd64 (1.18.0-2~exp1.1) ...
Paramétrage de libvo-amrwbenc0:amd64 (0.1.3-2) ...
Paramétrage de sound-icons (0.1-7) ...
Paramétrage de libxcb-res0:amd64 (1.14-3) ...
Paramétrage de fonts-cantarell (0.111-3) ...
Paramétrage de mysql-common (5.8+1.0.7) ...
Paramétrage de libre2-9:amd64 (20210201+dfsg-1) ...
Paramétrage de lua-lpeg:amd64 (1.0.2-1) ...
Paramétrage de rtkit (0.13-4) ...
Removing obsolete conffile /etc/dbus-1/system.d/org.freedesktop.RealtimeKit1.conf ...
Paramétrage de argyll-ref (2.0.1+repack-1.1) ...
Paramétrage de cdparanoia (3.10.2+debian-13.1) ...
Paramétrage de libapparmor1:amd64 (2.13.6-10) ...
Paramétrage de pci.ids (0.0~2021.02.08-1) ...
Paramétrage de libtag1v5-vanilla:amd64 (1.11.1+dfsg.1-3) ...
Paramétrage de libkate1:amd64 (0.4.1-11) ...
Paramétrage de libdvbpsi10:amd64 (1.3.3-1) ...
Paramétrage de apt-utils (2.2.4) ...
Paramétrage de xfonts-100dpi (1:1.0.4+nmu1.1) ...
Paramétrage de libmpg123-0:amd64 (1.26.4-1) ...
Paramétrage de libcue2:amd64 (2.2.1-3) ...
Paramétrage de android-sdk-platform-tools-common (28.0.2+3) ...
Paramétrage de telnet (0.17-42) ...
Paramétrage de libsgutils2-2 (1.45-1) ...
Paramétrage de liblockfile-bin (1.17-1+b1) ...
Paramétrage de libmozjs-78-0:amd64 (78.4.0-2) ...
Paramétrage de libspeex1:amd64 (1.2~rc1.2-1.1) ...
Paramétrage de liblouisutdml-data (2.9.0-1) ...
Paramétrage de libreofficekit-data (1:7.0.4-4) ...
Paramétrage de fonts-noto-mono (20201225-1) ...
Paramétrage de printer-driver-foo2zjs-common (20200505dfsg0-1) ...
Paramétrage de libdevmapper-event1.02.1:amd64 (2:1.02.175-2.1) ...
Paramétrage de python3-distro (1.5.0-1) ...
Paramétrage de libplist3:amd64 (2.2.0-6) ...
Paramétrage de xserver-xorg-video-qxl (0.1.5+git20200331-1) ...
Paramétrage de apt-transport-https (2.2.4) ...
Paramétrage de libtwolame0:amd64 (0.4.0-2) ...
Paramétrage de netcat-traditional (1.10-46) ...
Paramétrage de android-liblog (1:10.0.0+r36-7) ...
Paramétrage de libwoff1:amd64 (1.0.2-1+b1) ...
Paramétrage de init (1.60) ...
Paramétrage de python3-socks (1.7.1+dfsg-1) ...
Paramétrage de libvte-2.91-common (0.62.3-1) ...
Installation de la nouvelle version du fichier de configuration /etc/profile.d/vte-2.91.sh ...
Paramétrage de cups-server-common (2.3.3op2-3+deb11u1) ...
Paramétrage de firmware-linux-free (20200122-1) ...
Paramétrage de libfontembed1:amd64 (1.28.7-1) ...
Paramétrage de libreoffice-l10n-fr (1:7.0.4-4) ...
Replacing config file /etc/libreoffice/registry/res/registry_fr.xcd with new version
Paramétrage de traceroute (1:2.1.0-2+b1) ...
update-alternatives: utilisation de « /usr/bin/traceroute.db » pour fournir « /usr/bin/traceroute » (traceroute) en mode automatique
update-alternatives: utilisation de « /usr/bin/traceroute6.db » pour fournir « /usr/bin/traceroute6 » (traceroute6) en mode automatique
update-alternatives: utilisation de « /usr/bin/lft.db » pour fournir « /usr/bin/lft » (lft) en mode automatique
update-alternatives: utilisation de « /usr/bin/traceproto.db » pour fournir « /usr/bin/traceproto » (traceproto) en mode automatique
update-alternatives: utilisation de « /usr/sbin/tcptraceroute.db » pour fournir « /usr/sbin/tcptraceroute » (tcptraceroute) en mode automatique
Paramétrage de libytnef0:amd64 (1.9.3-3) ...
Paramétrage de hunspell-fr (1:7.0-1) ...
Paramétrage de mobile-broadband-provider-info (20201225-1) ...
Paramétrage de dictionaries-common (1.28.4) ...
Paramétrage de libtool (2.4.6-15) ...
Paramétrage de fonts-noto-color-emoji (0~20200916-1) ...
Paramétrage de totem-common (3.38.0-2) ...
Paramétrage de libwmf0.2-7:amd64 (0.2.8.4-17) ...
Paramétrage de libvamp-hostsdk3v5:amd64 (2.10.0-1) ...
Paramétrage de libpulse0:amd64 (14.2-2) ...
Paramétrage de gnome-video-effects (0.5.0-1) ...
Paramétrage de leap-archive-keyring (2017.11.24+nmu1) ...
Paramétrage de xserver-xorg-video-amdgpu (19.1.0-2) ...
Paramétrage de anacron (2.3-30) ...
Paramétrage de psmisc (23.4-2) ...
Paramétrage de gnome-menus (3.36.0-1) ...
Installation de la nouvelle version du fichier de configuration /etc/xdg/menus/gnome-applications.menu ...
Paramétrage de libccid (1.4.34-1) ...
Installation de la nouvelle version du fichier de configuration /etc/libccid_Info.plist ...
Paramétrage de libgutenprint-common (5.3.3-5) ...
Paramétrage de shotwell-common (0.30.11-1) ...
Paramétrage de libcdio-cdda2:amd64 (10.2+2.0.0-1+b2) ...
Paramétrage de libvorbisidec1:amd64 (1.2.1+git20180316-7) ...
Paramétrage de libyaml-0-2:amd64 (0.2.2-1) ...
Paramétrage de libglib2.0-0:amd64 (2.66.8-1) ...
Paramétrage de audacity-data (2.4.2~dfsg0-5) ...
Paramétrage de libpython3.9-minimal:amd64 (3.9.2-1) ...
Paramétrage de liblrdf0 (0.6.1-2) ...
Paramétrage de libglvnd0:amd64 (1.3.2-1) ...
Paramétrage de libsidplay1v5:amd64 (1.36.60-1) ...
Paramétrage de libestr0:amd64 (0.1.10-2.1+b1) ...
Paramétrage de libwnck-3-common (3.36.0-1) ...
Paramétrage de libxcb-xf86dri0:amd64 (1.14-3) ...
Paramétrage de libfastjson4:amd64 (0.99.9-1) ...
Paramétrage de libgusb2:amd64 (0.3.5-1) ...
Paramétrage de libcdio-paranoia2:amd64 (10.2+2.0.0-1+b2) ...
Paramétrage de gnome-todo-common (3.28.1-6) ...
Paramétrage de libavahi-gobject0:amd64 (0.8-5) ...
Paramétrage de popularity-contest (1.71) ...
Installation de la nouvelle version du fichier de configuration /etc/cron.daily/popularity-contest ...
Paramétrage de python3-olefile (0.46-3) ...
Paramétrage de cups-common (2.3.3op2-3+deb11u1) ...
Paramétrage de libdbusmenu-glib4:amd64 (18.10.20180917~bzr492+repack1-2) ...
Paramétrage de perl-modules-5.32 (5.32.1-4+deb11u1) ...
Paramétrage de libutf8proc2:amd64 (2.5.0-1) ...
Paramétrage de libaom0:amd64 (1.0.0.errata1-3) ...
Paramétrage de vlc-plugin-video-splitter:amd64 (3.0.16-1) ...
Paramétrage de gnome-user-docs (3.38.2-1) ...
Paramétrage de gnome-mime-data (2.18.0-2.1) ...
Paramétrage de libfstrm0:amd64 (0.6.0-1+b1) ...
Paramétrage de libedit2:amd64 (3.1-20191231-2+b1) ...
Paramétrage de libbabl-0.1-0:amd64 (1:0.1.82-1) ...
Paramétrage de wireless-regdb (2020.04.29-2) ...
update-alternatives: utilisation de « /lib/firmware/regulatory.db-debian » pour fournir « /lib/firmware/regulatory.db » (regulatory.db) en mode automatique
Paramétrage de libsqlite3-0:amd64 (3.34.1-3) ...
Paramétrage de libsasl2-modules:amd64 (2.1.27+dfsg-2.1) ...
Paramétrage de hoichess (0.22.0-2) ...
Paramétrage de libgdk-pixbuf2.0-common (2.42.2+dfsg-1) ...
Paramétrage de dosfstools (4.2-1) ...
Paramétrage de xserver-xorg-input-libinput (0.30.0-1) ...
Paramétrage de libibus-1.0-5:amd64 (1.5.23-2) ...
Paramétrage de libgdata-common (0.17.13-3) ...
Paramétrage de libnatpmp1:amd64 (20150609-7.1) ...
Paramétrage de libgnome-autoar-0-0:amd64 (0.2.4-3) ...
Paramétrage de spice-client-glib-usb-acl-helper (0.39-1) ...
Paramétrage de binutils-common:amd64 (2.35.2-2) ...
Paramétrage de installation-report (2.78) ...
Paramétrage de hplip-data (3.21.2+dfsg1-2) ...
Paramétrage de libdeflate0:amd64 (1.7-1) ...
Paramétrage de libapr1:amd64 (1.7.0-6) ...
Paramétrage de less (551-2) ...
Paramétrage de libmono-posix4.0-cil (6.8.0.105+dfsg-3.2) ...
Paramétrage de linux-libc-dev:amd64 (5.10.46-5) ...
Paramétrage de libexempi8:amd64 (2.5.2-1) ...
Paramétrage de libctf-nobfd0:amd64 (2.35.2-2) ...
Paramétrage de libldap-2.4-2:amd64 (2.4.57+dfsg-3) ...
Paramétrage de gettext-base (0.21-4) ...
Paramétrage de hp-ppd (0.9+nmu1) ...
Paramétrage de gnome-shell-common (3.38.4-1) ...
Paramétrage de libnss-systemd:amd64 (247.3-6) ...
Paramétrage de libpulsedsp:amd64 (14.2-2) ...
Paramétrage de libcolorhug2:amd64 (1.4.5-3) ...
Paramétrage de lua-socket:amd64 (3.0~rc1+git+ac3201d-4) ...
Paramétrage de xkb-data (2.29-2) ...
Paramétrage de apg (2.2.3.dfsg.1-5+b2) ...
Paramétrage de liblzo2-2:amd64 (2.10-2) ...
Paramétrage de libntfs-3g883 (1:2017.3.23AR.3-4+deb11u1) ...
Paramétrage de hdparm (9.60+ds-1) ...
Installation de la nouvelle version du fichier de configuration /etc/hdparm.conf ...
Removing obsolete conffile /etc/apm/event.d/20hdparm ...
Paramétrage de libilmbase25:amd64 (2.5.4-1) ...
Paramétrage de mythes-en-us (1:7.1.0~rc3-3) ...
Paramétrage de krb5-locales (1.18.3-6) ...
Paramétrage de libmetis5:amd64 (5.1.0.dfsg-7) ...
Paramétrage de libpeas-common (1.28.0-2) ...
Paramétrage de libmwaw-0.3-3:amd64 (0.3.17-1) ...
Paramétrage de libpaper-utils (1.1.28+b1) ...
Paramétrage de libatspi2.0-0:amd64 (2.38.0-4) ...
Paramétrage de nautilus-data (3.38.2-1) ...
Paramétrage de libassuan0:amd64 (2.5.3-7.1) ...
Paramétrage de libmpeg2-4:amd64 (0.5.1-9) ...
Paramétrage de libgomp1:amd64 (10.2.1-6) ...
Paramétrage de python3-xdg (0.27-2) ...
Paramétrage de libaribb24-0:amd64 (1.0.3-2) ...
Paramétrage de libfuse2:amd64 (2.9.9-5) ...
Paramétrage de libxvidcore4:amd64 (2:1.3.7-1) ...
Paramétrage de libusbredirparser1:amd64 (0.8.0-1+b1) ...
Paramétrage de libqqwing2v5:amd64 (1.3.4-1.1+b1) ...
Paramétrage de libldap-common (2.4.57+dfsg-3) ...
Installation de la nouvelle version du fichier de configuration /etc/ldap/ldap.conf ...
Paramétrage de libxvmc1:amd64 (2:1.0.12-2) ...
Paramétrage de libwinpr2-2:amd64 (2.3.0+dfsg1-2) ...
Paramétrage de libgphoto2-l10n (2.5.27-1) ...
Paramétrage de libgnome-games-support-common (1.8.0-1) ...
Paramétrage de libminiupnpc17:amd64 (2.2.1-1) ...
Paramétrage de doc-debian (6.5) ...
Paramétrage de libprotobuf-c1:amd64 (1.3.3-1+b2) ...
Paramétrage de python3-wheel (0.34.2-1) ...
Paramétrage de libmpcdec6:amd64 (2:0.1~r495-2) ...
Paramétrage de libpkcs11-helper1:amd64 (1.27-1) ...
Paramétrage de usbutils (1:013-3) ...
Paramétrage de libdleyna-connector-dbus-1.0-1:amd64 (0.3.0-2) ...
Paramétrage de openprinting-ppds (20200820-1) ...
Paramétrage de gnome-software-common (3.38.1-1) ...
Paramétrage de xxd (2:8.2.2434-3) ...
Paramétrage de gnome-terminal-data (3.38.3-1) ...
Paramétrage de libpugixml1v5:amd64 (1.11.4-1) ...
Paramétrage de libfakeroot:amd64 (1.25.3-1.1) ...
Paramétrage de colord-data (1.4.5-3) ...
Paramétrage de libffms2-4:amd64 (2.23-4) ...
Paramétrage de libasan6:amd64 (10.2.1-6) ...
Paramétrage de debian-faq (10.1) ...
Paramétrage de unoconv (0.7-2) ...
Paramétrage de poppler-data (0.4.10-1) ...
Paramétrage de acl (2.2.53-10) ...
Paramétrage de libiptcdata0 (1.0.5-2.3) ...
Paramétrage de libao-common (1.2.2+20180113-1.1) ...
Paramétrage de dns-root-data (2021011101) ...
Paramétrage de libaubio5:amd64 (0.4.9-4+b4) ...
Paramétrage de libvo-aacenc0:amd64 (0.1.3-2) ...
Paramétrage de libopenexr25:amd64 (2.5.4-2) ...
Paramétrage de fakeroot (1.25.3-1.1) ...
Paramétrage de mscompress (0.4-8) ...
Paramétrage de enigmail (2:2.2.4-0.3) ...
Paramétrage de eject (2.36.1-8) ...
Paramétrage de xserver-xorg-input-wacom (0.34.99.1-1+b1) ...
Paramétrage de mariadb-common (1:10.5.11-1) ...
Installation de la nouvelle version du fichier de configuration /etc/mysql/mariadb.cnf ...
Paramétrage de libcddb2 (1.3.2-6+b1) ...
Paramétrage de libphodav-2.0-common (2.5-1) ...
Paramétrage de libasound2-data (1.2.4-1.1) ...
Paramétrage de apparmor (2.13.6-10) ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/X ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/apache2-common ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/apparmor_api/change_profile ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/apparmor_api/examine ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/apparmor_api/find_mountpoint ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/apparmor_api/introspect ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/apparmor_api/is_enabled ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/aspell ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/audio ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/authentication ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/base ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/bash ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/consoles ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/cups-client ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/dbus ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/dbus-accessibility ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/dbus-accessibility-strict ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/dbus-network-manager-strict ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/dbus-session ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/dbus-session-strict ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/dbus-strict ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/dconf ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/dovecot-common ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/dri-common ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/dri-enumerate ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/enchant ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/exo-open ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/fcitx ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/fcitx-strict ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/fonts ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/freedesktop.org ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/gio-open ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/gnome ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/gnupg ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/gvfs-open ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/hosts_access ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ibus ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/kde ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/kde-globals-write ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/kde-icon-cache-write ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/kde-language-write ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/kde-open5 ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/kerberosclient ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ldapclient ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/libpam-systemd ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/likewise ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/mdns ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/mesa ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/mir ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/mozc ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/mysql ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/nameservice ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/nis ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/nvidia ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/opencl ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/opencl-common ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/opencl-intel ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/opencl-mesa ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/opencl-nvidia ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/opencl-pocl ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/openssl ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/orbit2 ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/p11-kit ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/perl ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/php ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/php5 ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/postfix-common ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/private-files ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/private-files-strict ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/python ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/qt5 ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/qt5-compose-cache-write ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/qt5-settings-write ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/recent-documents-write ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ruby ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/samba ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/smbpass ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ssl_certs ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ssl_keys ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/svn-repositories ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-bittorrent-clients ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-browsers ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-browsers.d/java ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-browsers.d/kde ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-browsers.d/mailto ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-browsers.d/multimedia ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-browsers.d/plugins-common ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-browsers.d/productivity ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-browsers.d/text-editors ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-browsers.d/ubuntu-integration ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-browsers.d/ubuntu-integration-xul ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-browsers.d/user-files ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-console-browsers ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-console-email ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-email ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-feed-readers ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-gnome-terminal ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-helpers ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-konsole ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-media-players ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-unity7-base ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-unity7-launcher ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-unity7-messaging ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-xterm ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/user-download ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/user-mail ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/user-manpages ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/user-tmp ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/user-write ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/video ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/vulkan ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/wayland ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/web-data ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/winbind ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/wutmp ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/xad ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/xdg-desktop ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/xdg-open ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/local/README ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/lsb_release ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/nvidia_modprobe ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/tunables/apparmorfs ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/tunables/global ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/tunables/home ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/tunables/multiarch ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/tunables/xdg-user-dirs ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor/parser.conf ...
Reloading AppArmor profiles
Skipping profile in /etc/apparmor.d/disable: usr.bin.thunderbird
Paramétrage de opensc-pkcs11:amd64 (0.21.0-1) ...
Paramétrage de coinor-libcoinutils3v5 (2.11.4+repack1-1) ...
Paramétrage de libspeechd2:amd64 (0.10.2-2) ...
Paramétrage de libgtop2-common (2.40.0-2) ...
Paramétrage de harvid (0.8.3-2) ...
Paramétrage de liba52-0.7.4:amd64 (0.7.4-20) ...
Paramétrage de p11-kit-modules:amd64 (0.23.22-1) ...
Paramétrage de xorg-docs-core (1:1.7.1-1.2) ...
Paramétrage de libopencore-amrwb0:amd64 (0.1.5-1) ...
Paramétrage de fonts-quicksand (0.2016-2.1) ...
Paramétrage de libreoffice-style-colibre (1:7.0.4-4) ...
Paramétrage de libgvnc-1.0-0:amd64 (1.0.0-1) ...
Paramétrage de mutter-common (3.38.4-1) ...
Paramétrage de python3-pycurl (7.43.0.6-5) ...
Paramétrage de exfat-utils (1.3.0-2) ...
Paramétrage de libblas3:amd64 (3.9.0-3) ...
Paramétrage de libsoundtouch1:amd64 (2.2+ds1-2) ...
Paramétrage de libclutter-1.0-common (1.26.4+dfsg-2) ...
Paramétrage de libglib2.0-data (2.66.8-1) ...
Paramétrage de libtirpc-dev:amd64 (1.3.1-1) ...
Paramétrage de gnome-getting-started-docs (3.38.0-1) ...
Paramétrage de python3-chardet (4.0.0-1) ...
Paramétrage de vim-common (2:8.2.2434-3) ...
Installation de la nouvelle version du fichier de configuration /etc/vim/vimrc ...
Paramétrage de libgles2:amd64 (1.3.2-1) ...
Paramétrage de libexpat1-dev:amd64 (2.2.10-2) ...
Paramétrage de qttranslations5-l10n (5.15.2-2) ...
Paramétrage de libnice10:amd64 (0.1.16-1) ...
Paramétrage de liblouis-data (3.16.0-1) ...
Paramétrage de libdvdread8:amd64 (6.1.1-2) ...
Paramétrage de libslang2:amd64 (2.3.2-5) ...
Paramétrage de python3-pyparsing (2.4.7-1) ...
Paramétrage de libva2:amd64 (2.10.0-1) ...
Paramétrage de python3-gpg (1.14.0-1+b2) ...
Paramétrage de libpcap0.8:amd64 (1.10.0-2) ...
Paramétrage de python3-certifi (2020.6.20-1) ...
Paramétrage de gnome-control-center-data (1:3.38.4-1) ...
Paramétrage de libepoxy0:amd64 (1.5.5-1) ...
Paramétrage de libnspr4:amd64 (2:4.29-1) ...
Paramétrage de libjbig2dec0:amd64 (0.19-2) ...
Paramétrage de librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2+b2) ...
Paramétrage de libidn11:amd64 (1.33-3) ...
Paramétrage de libgsound0:amd64 (1.0.2-5) ...
Paramétrage de libsmbios-c2 (2.4.3-1) ...
Paramétrage de libdbus-glib-1-2:amd64 (0.110-6) ...
Paramétrage de fonts-liberation2 (2.1.3-1) ...
Paramétrage de bash-completion (1:2.11-2) ...
Installation de la nouvelle version du fichier de configuration /etc/profile.d/bash_completion.sh ...
Paramétrage de libixml10:amd64 (1:1.8.4-2) ...
Paramétrage de ifupdown (0.8.36) ...
Paramétrage de libteamdctl0:amd64 (1.31-1) ...
Paramétrage de gsfonts (1:8.11+urwcyr1.0.7~pre44-4.5) ...
Paramétrage de libgnome-todo (3.28.1-6) ...
Paramétrage de libmono-i18n-west4.0-cil (6.8.0.105+dfsg-3.2) ...
Paramétrage de heimdall-flash (1.4.2+dfsg-1) ...
Paramétrage de liblirc-client0:amd64 (0.10.1-6.3) ...
Paramétrage de libpulse-mainloop-glib0:amd64 (14.2-2) ...
Paramétrage de libncurses6:amd64 (6.2+20201114-2) ...
Paramétrage de python3-debian (0.1.39) ...
Paramétrage de wamerican (2019.10.06-1) ...
Paramétrage de pulseaudio-utils (14.2-2) ...
Paramétrage de xfonts-encodings (1:1.0.4-2.1) ...
Paramétrage de zenity-common (3.32.0-6) ...
Paramétrage de libmtp-common (1.1.17-3) ...
Paramétrage de libquadmath0:amd64 (10.2.1-6) ...
Paramétrage de libfaad2:amd64 (2.10.0-1) ...
Paramétrage de libcogl-common (1.22.8-2) ...
Paramétrage de libshout3:amd64 (2.4.5-1+b1) ...
Paramétrage de usb-modeswitch-data (20191128-3) ...
Paramétrage de android-libboringssl (10.0.0+r36-1) ...
Paramétrage de libmnl0:amd64 (1.0.4-3) ...
Paramétrage de libgee-0.8-2:amd64 (0.20.4-1) ...
Paramétrage de libatomic1:amd64 (10.2.1-6) ...
Paramétrage de python3-idna (2.10-1) ...
Paramétrage de libss2:amd64 (1.46.2-2) ...
Paramétrage de libgoa-1.0-0b:amd64 (3.38.0-3) ...
Paramétrage de libtcl8.6:amd64 (8.6.11+dfsg-1) ...
Paramétrage de usb.ids (2021.06.06-1) ...
Paramétrage de autopoint (0.21-4) ...
Paramétrage de binfmt-support (2.2.1-1) ...
Paramétrage de libnss-myhostname:amd64 (247.3-6) ...
Paramétrage de sudo (1.9.5p2-3) ...
Installation de la nouvelle version du fichier de configuration /etc/sudoers ...
Paramétrage de libmariadb3:amd64 (1:10.5.11-1) ...
Paramétrage de osinfo-db (0.20210215-1) ...
Paramétrage de libpcsclite1:amd64 (1.9.1-1) ...
Paramétrage de brasero-common (3.12.2-6) ...
Paramétrage de libncursesw6:amd64 (6.2+20201114-2) ...
Paramétrage de libaudio2:amd64 (1.9.4-7) ...
Paramétrage de libofa0:amd64 (0.9.3-21) ...
Paramétrage de gdbm-l10n (1.19-2) ...
Paramétrage de libsonic0:amd64 (0.2.0-10) ...
Paramétrage de libgnome-menu-3-0:amd64 (3.36.0-1) ...
Paramétrage de android-libcrypto-utils (1:10.0.0+r36-7) ...
Paramétrage de libjs-sphinxdoc (3.4.3-2) ...
Paramétrage de libnm0:amd64 (1.30.0-2) ...
Paramétrage de libgfortran5:amd64 (10.2.1-6) ...
Paramétrage de libvulkan1:amd64 (1.2.162.0-1) ...
Paramétrage de lsof (4.93.2+dfsg-1.1) ...
Paramétrage de libcrack2:amd64 (2.9.6-3.4) ...
Paramétrage de python3-urllib3 (1.26.5-1~exp1) ...
Paramétrage de libltc11:amd64 (1.3.1-1) ...
Paramétrage de librubberband2:amd64 (1.9.0-1) ...
Paramétrage de liblognorm5:amd64 (2.0.5-1.1) ...
Paramétrage de libmhash2:amd64 (0.9.9.9-9) ...
Paramétrage de libutempter0:amd64 (1.2.1-2) ...
Paramétrage de libcups2:amd64 (2.3.3op2-3+deb11u1) ...
Paramétrage de libubsan1:amd64 (10.2.1-6) ...
Paramétrage de libgif7:amd64 (5.1.9-2) ...
Paramétrage de nano (5.4-2) ...
Installation de la nouvelle version du fichier de configuration /etc/nanorc ...
Paramétrage de python3-pyqt5.sip (12.8.1-1+b2) ...
Paramétrage de libpci3:amd64 (1:3.7.0-5) ...
Paramétrage de libao4:amd64 (1.2.2+20180113-1.1) ...
Paramétrage de xdg-dbus-proxy (0.1.2-2) ...
Paramétrage de fonts-dejavu-extra (2.37-2) ...
Paramétrage de libnuma1:amd64 (2.0.12-1+b1) ...
Paramétrage de libquvi-scripts-0.9 (0.9.20131130-1.2) ...
Paramétrage de libjack-jackd2-0:amd64 (1.9.17~dfsg-1) ...
Paramétrage de libvidstab1.1:amd64 (1.1.0-2+b1) ...
Paramétrage de ardour-data (1:6.5.0+ds0-1) ...
Paramétrage de gedit-plugins-common (3.38.1-1) ...
Paramétrage de vdpau-driver-all:amd64 (1.4-3) ...
Paramétrage de libtag1v5:amd64 (1.11.1+dfsg.1-3) ...
Paramétrage de libxcb-composite0:amd64 (1.14-3) ...
Paramétrage de gnome-keyring-pkcs11:amd64 (3.36.0-1) ...
Paramétrage de mount (2.36.1-8) ...
Paramétrage de gimp-data (2.10.22-4) ...
Installation de la nouvelle version du fichier de configuration /etc/gimp/2.0/gimprc ...
Paramétrage de sensible-utils (0.0.14) ...
Paramétrage de at-spi2-core (2.38.0-4) ...
Paramétrage de libdv4:amd64 (1.0.0-13) ...
Paramétrage de ocl-icd-libopencl1:amd64 (2.2.14-2) ...
Paramétrage de xauth (1:1.1-1) ...
Paramétrage de libnetfilter-conntrack3:amd64 (1.0.8-3) ...
Paramétrage de libmm-glib0:amd64 (1.14.12-0.2) ...
Paramétrage de libvpx6:amd64 (1.9.0-1) ...
Paramétrage de libvdpau1:amd64 (1.4-3) ...
Paramétrage de libbluetooth3:amd64 (5.55-3.1) ...
Paramétrage de libcrypt-dev:amd64 (1:4.4.18-4) ...
Paramétrage de libwavpack1:amd64 (5.4.0-1) ...
Paramétrage de liblo7:amd64 (0.31-1) ...
Paramétrage de libbs2b0:amd64 (3.1.0+dfsg-2.2+b1) ...
Paramétrage de xserver-xorg-video-vesa (1:2.5.0-1) ...
Paramétrage de tor (0.4.5.10-1~deb11u1) ...
Installation de la nouvelle version du fichier de configuration /etc/init.d/tor ...
Installation de la nouvelle version du fichier de configuration /etc/logrotate.d/tor ...
Paramétrage de libxcb-xv0:amd64 (1.14-3) ...
Paramétrage de python3-keyrings.alt (4.0.2-1) ...
Paramétrage de libuchardet0:amd64 (0.0.7-1) ...
Paramétrage de libgtksourceview-3.0-common (3.24.11-2) ...
Paramétrage de libasound2:amd64 (1.2.4-1.1) ...
Paramétrage de libv4lconvert0:amd64 (1.20.0-2) ...
Paramétrage de libnl-3-200:amd64 (3.4.0-1+b1) ...
Paramétrage de libmpdec3:amd64 (2.5.1-1) ...
Paramétrage de libegl1:amd64 (1.3.2-1) ...
Paramétrage de printer-driver-cjet (0.8.9-8) ...
Paramétrage de libgegl-common (1:0.4.26-2) ...
Paramétrage de libgeoip1:amd64 (1.6.12-7) ...
Paramétrage de gnome-session-common (3.38.0-4) ...
Paramétrage de libblockdev-part-err2:amd64 (2.25-2) ...
Paramétrage de libuno-salhelpergcc3-3 (1:7.0.4-4) ...
Paramétrage de libopencore-amrnb0:amd64 (0.1.5-1) ...
Paramétrage de python3-httplib2 (0.18.1-3) ...
Paramétrage de libpam-systemd:amd64 (247.3-6) ...
Paramétrage de libgtop-2.0-11:amd64 (2.40.0-2) ...
Paramétrage de libmd4c0:amd64 (0.4.7-2) ...
Paramétrage de libdca0:amd64 (0.0.7-2) ...
Paramétrage de libupower-glib3:amd64 (0.99.11-2) ...
Paramétrage de libefivar1:amd64 (37-6) ...
Paramétrage de libical3:amd64 (3.0.9-2) ...
Paramétrage de build-essential (12.9) ...
Paramétrage de libmbedcrypto3:amd64 (2.16.9-0.1) ...
Paramétrage de cheese-common (3.38.0-3) ...
Paramétrage de dc (1.07.1-2+b2) ...
Paramétrage de libmtp9:amd64 (1.1.17-3) ...
Paramétrage de libopenal-data (1:1.19.1-2) ...
Paramétrage de libthai-data (0.1.28-3) ...
Paramétrage de libgirepository-1.0-1:amd64 (1.66.1-1+b1) ...
Paramétrage de libssh2-1:amd64 (1.9.0-2) ...
Paramétrage de discover-data (2.2013.01.11+nmu1) ...
Paramétrage de x11-session-utils (7.7+4) ...
Paramétrage de libwxbase3.0-0v5:amd64 (3.0.5.1+dfsg-2) ...
Paramétrage de libjson-glib-1.0-common (1.6.2-1) ...
Paramétrage de mythes-fr (1:7.1.0~rc3-3) ...
Paramétrage de python-pip-whl (20.3.4-4) ...
Paramétrage de libgtk2.0-common (2.24.33-2) ...
Paramétrage de isc-dhcp-common (4.4.1-2.3) ...
Paramétrage de mawk (1.3.4.20200120-2) ...
Paramétrage de libtiff5:amd64 (4.2.0-1) ...
Paramétrage de libmono-cairo4.0-cil (6.8.0.105+dfsg-3.2) ...
Paramétrage de libbrlapi0.8:amd64 (6.3+dfsg-1) ...
Paramétrage de libwayland-egl1:amd64 (1.18.0-2~exp1.1) ...
Paramétrage de libfontconfig1:amd64 (2.13.1-4.2) ...
Paramétrage de util-linux-locales (2.36.1-8) ...
Paramétrage de coinor-libcgl1 (0.60.3+repack1-2) ...
Paramétrage de apt-listchanges (3.24) ...
Installation de la nouvelle version du fichier de configuration /etc/apt/apt.conf.d/20listchanges ...
Paramétrage de xfonts-75dpi (1:1.0.4+nmu1.1) ...
Paramétrage de libatkmm-1.6-1v5:amd64 (2.28.0-3) ...
Paramétrage de libburn4:amd64 (1.5.2-1) ...
Paramétrage de dmidecode (3.3-2) ...
Paramétrage de python3.9-minimal (3.9.2-1) ...
Paramétrage de libaccountsservice0:amd64 (0.6.55-3) ...
Paramétrage de p11-kit (0.23.22-1) ...
Paramétrage de glib-networking-common (2.66.0-2) ...
Paramétrage de libgutenprint9 (5.3.3-5) ...
Paramétrage de libsane-common (1.0.31-4.1) ...
Installation de la nouvelle version du fichier de configuration /etc/sane.d/artec_eplus48u.conf ...
Installation de la nouvelle version du fichier de configuration /etc/sane.d/canon_dr.conf ...
Installation de la nouvelle version du fichier de configuration /etc/sane.d/canon_lide70.conf ...
Installation de la nouvelle version du fichier de configuration /etc/sane.d/canon_pp.conf ...
Installation de la nouvelle version du fichier de configuration /etc/sane.d/coolscan2.conf ...
Installation de la nouvelle version du fichier de configuration /etc/sane.d/coolscan3.conf ...
Installation de la nouvelle version du fichier de configuration /etc/sane.d/escl.conf ...
Installation de la nouvelle version du fichier de configuration /etc/sane.d/genesys.conf ...
Installation de la nouvelle version du fichier de configuration /etc/sane.d/gt68xx.conf ...
Installation de la nouvelle version du fichier de configuration /etc/sane.d/mustek.conf ...
Installation de la nouvelle version du fichier de configuration /etc/sane.d/pixma.conf ...
Installation de la nouvelle version du fichier de configuration /etc/sane.d/st400.conf ...
Installation de la nouvelle version du fichier de configuration /etc/sane.d/umax.conf ...
Paramétrage de libbinutils:amd64 (2.35.2-2) ...
Paramétrage de libgck-1-0:amd64 (3.38.1-2) ...
Paramétrage de libmfx1:amd64 (21.1.0-1) ...
Paramétrage de geoip-database (20191224-3) ...
Paramétrage de libcaribou-common (0.4.21-7.1) ...
Paramétrage de libfido2-1:amd64 (1.6.0-2) ...
Paramétrage de argyll (2.0.1+repack-1.1) ...
Paramétrage de libaio1:amd64 (0.3.112-9) ...
Paramétrage de libgcab-1.0-0:amd64 (1.4-3) ...
Paramétrage de libdaemon0:amd64 (0.14-7.1) ...
Paramétrage de linux-headers-5.10.0-8-common-rt (5.10.46-5) ...
Paramétrage de libmtp-runtime (1.1.17-3) ...
Paramétrage de libavahi-core7:amd64 (0.8-5) ...
Paramétrage de transmission-common (3.00-1) ...
Paramétrage de android-libbase (1:10.0.0+r36-7) ...
Paramétrage de openssl (1.1.1k-1+deb11u1) ...
Paramétrage de python3-lib2to3 (3.9.2-1) ...
Paramétrage de torsocks (2.3.0-3) ...
Paramétrage de node-normalize.css (8.0.1-3) ...
Paramétrage de libatopology2:amd64 (1.2.4-1.1) ...
Paramétrage de libdrm-common (2.4.104-1) ...
Paramétrage de libelf1:amd64 (0.183-1) ...
Paramétrage de libhpmud0:amd64 (3.21.2+dfsg1-2) ...
Paramétrage de python3-distro-info (1.0) ...
Paramétrage de libxfont2:amd64 (1:2.0.4-1) ...
Paramétrage de libgcr-base-3-1:amd64 (3.38.1-2) ...
Paramétrage de libflac++6v5:amd64 (1.3.3-2) ...
Paramétrage de easy-rsa (3.0.8-1) ...
Paramétrage de iputils-ping (3:20210202-1) ...
Paramétrage de readline-common (8.1-1) ...
Paramétrage de gstreamer1.0-libav:amd64 (1.18.4-3) ...
Paramétrage de gnome-backgrounds (3.38.0-1) ...
Paramétrage de python3-asn1crypto (1.4.0-1) ...
Paramétrage de publicsuffix (20210108.1309-1) ...
Paramétrage de libxml2:amd64 (2.9.10+dfsg-6.7) ...
Paramétrage de libpam-gnome-keyring:amd64 (3.36.0-1) ...
Paramétrage de libopenmpt0:amd64 (0.4.11-1) ...
Paramétrage de libvamp-sdk2v5:amd64 (2.10.0-1) ...
Paramétrage de libpst4:amd64 (0.6.75-1) ...
Paramétrage de libsuitesparseconfig5:amd64 (1:5.8.1+dfsg-2) ...
Paramétrage de libcc1-0:amd64 (10.2.1-6) ...
Paramétrage de libmjpegutils-2.1-0:amd64 (1:2.1.0+debian-6) ...
Paramétrage de iso-codes (4.6.0-1) ...
Paramétrage de wfrench (1.2.6-1) ...
Paramétrage de foomatic-db-compressed-ppds (20200820-1) ...
Paramétrage de libcupsfilters1:amd64 (1.28.7-1) ...
Paramétrage de accountsservice (0.6.55-3) ...
Removing obsolete conffile /etc/dbus-1/system.d/org.freedesktop.Accounts.conf ...
Paramétrage de libgudev-1.0-0:amd64 (234-1) ...
Paramétrage de xbitmaps (1.1.1-2.1) ...
Paramétrage de libzvbi-common (0.2.35-18) ...
Paramétrage de libzeitgeist-2.0-0:amd64 (1.0.3-4) ...
Paramétrage de liblsan0:amd64 (10.2.1-6) ...
Paramétrage de libmbim-glib4:amd64 (1.24.6-0.1) ...
Paramétrage de libsane-hpaio:amd64 (3.21.2+dfsg1-2) ...
Installation de la nouvelle version du fichier de configuration /etc/hp/hplip.conf ...
Paramétrage de xfonts-scalable (1:1.0.3-1.2) ...
Paramétrage de p7zip (16.02+dfsg-8) ...
Paramétrage de libgtk-3-common (3.24.24-4) ...
Paramétrage de yelp-xsl (3.38.3-1) ...
Paramétrage de cpp-10 (10.2.1-6) ...
Paramétrage de libitm1:amd64 (10.2.1-6) ...
Paramétrage de libudisks2-0:amd64 (2.9.2-2) ...
Paramétrage de python3-cffi-backend:amd64 (1.14.5-1) ...
Paramétrage de python3-mako (1.1.3+ds1-2) ...
Paramétrage de espeak-ng-data:amd64 (1.50+dfsg-7) ...
Paramétrage de libkmod2:amd64 (28-1) ...
Paramétrage de bolt (0.9.1-1) ...
Removing obsolete conffile /etc/dbus-1/system.d/org.freedesktop.bolt.conf ...
bolt.service is a disabled or a static unit not running, not starting it.
Paramétrage de libdvdnav4:amd64 (6.1.0-1+b1) ...
Paramétrage de libxres1:amd64 (2:1.2.0-4) ...
Paramétrage de libgdbm6:amd64 (1.19-2) ...
Paramétrage de libpopt0:amd64 (1.18-2) ...
Paramétrage de libaa1:amd64 (1.4p5-48) ...
Paramétrage de python3-ptyprocess (0.7.0-1) ...
Paramétrage de vlc-plugin-samba:amd64 (3.0.16-1) ...
Paramétrage de libserd-0-0:amd64 (0.30.10-2) ...
Paramétrage de libwacom-common (1.8-2) ...
Paramétrage de libatk-adaptor:amd64 (2.38.0-1) ...
Paramétrage de ncurses-term (6.2+20201114-2) ...
Paramétrage de libaprutil1:amd64 (1.6.1-5) ...
Paramétrage de libstartup-notification0:amd64 (0.12-6+b1) ...
Paramétrage de libtsan0:amd64 (10.2.1-6) ...
Paramétrage de libwayland-client0:amd64 (1.18.0-2~exp1.1) ...
Paramétrage de libctf0:amd64 (2.35.2-2) ...
Paramétrage de cups-ipp-utils (2.3.3op2-3+deb11u1) ...
Paramétrage de libreoffice-style-elementary (1:7.0.4-4) ...
Paramétrage de python3-distutils (3.9.2-1) ...
Paramétrage de logrotate (3.18.0-2) ...
Installation de la nouvelle version du fichier de configuration /etc/logrotate.conf ...
logrotate.service is a disabled or a static unit not running, not starting it.
Paramétrage de gstreamer1.0-gl:amd64 (1.18.4-2) ...
Paramétrage de speech-dispatcher-audio-plugins:amd64 (0.10.2-2) ...
Paramétrage de vorbis-tools (1.4.0-11+b1) ...
Paramétrage de glib-networking-services (2.66.0-2) ...
Paramétrage de fuse (2.9.9-5) ...
update-initramfs: deferring update (trigger activated)
Paramétrage de libzvbi0:amd64 (0.2.35-18) ...
Paramétrage de libglib2.0-cil (2.12.40-3) ...
* Installing 1 assembly from libglib2.0-cil into Mono
Paramétrage de libamd2:amd64 (1:5.8.1+dfsg-2) ...
Paramétrage de libxmlb1:amd64 (0.1.15-2) ...
Paramétrage de libcwiid1 (0.6.91-2+b1) ...
Paramétrage de iio-sensor-proxy (3.0-2) ...
iio-sensor-proxy.service is a disabled or a static unit not running, not starting it.
Paramétrage de fonts-dejavu (2.37-2) ...
Paramétrage de libdw1:amd64 (0.183-1) ...
Paramétrage de cups-ppdc (2.3.3op2-3+deb11u1) ...
Paramétrage de python3-dbus (1.2.16-5) ...
Paramétrage de tcl8.6 (8.6.11+dfsg-1) ...
Paramétrage de liblapack3:amd64 (3.9.0-3) ...
Paramétrage de libasound2-plugins:amd64 (1.2.2-2) ...
Paramétrage de libgeoclue-2-0:amd64 (2.5.7-3) ...
Paramétrage de gettext (0.21-4) ...
Paramétrage de libnewt0.52:amd64 (0.52.21-4+b3) ...
Paramétrage de nautilus-sendto (3.8.6-3.1) ...
Paramétrage de desktop-file-utils (0.26-1) ...
Paramétrage de printer-driver-brlaser (6-1) ...
Paramétrage de openvpn (2.5.1-3) ...
A reboot is required to replace the running openvpn.
Please reboot the system as soon as possible.
Paramétrage de libcolamd2:amd64 (1:5.8.1+dfsg-2) ...
Paramétrage de android-libcutils (1:10.0.0+r36-7) ...
Paramétrage de python3-setuptools (52.0.0-4) ...
Paramétrage de libcaca0:amd64 (0.99.beta19-2.2) ...
Paramétrage de libgs9:amd64 (9.53.3~dfsg-7+deb11u1) ...
Paramétrage de realmd (0.16.3-3) ...
realmd.service is a disabled or a static unit not running, not starting it.
Paramétrage de libglx0:amd64 (1.3.2-1) ...
Paramétrage de squashfs-tools (1:4.4-2+deb11u1) ...
Paramétrage de xserver-xorg-input-all (1:7.7+22) ...
Paramétrage de xbrlapi (6.3+dfsg-1) ...
Removing obsolete conffile /etc/X11/Xsession.d/60xbrlapi ...
Paramétrage de python3-speechd (0.10.2-2) ...
Paramétrage de libenchant-2-2:amd64 (2.2.15-1) ...
Paramétrage de libmbedx509-0:amd64 (2.16.9-0.1) ...
Paramétrage de vdpauinfo (1.4-2) ...
Paramétrage de openssh-client (1:8.4p1-5) ...
Paramétrage de xserver-xorg (1:7.7+22) ...
Paramétrage de libgcc-10-dev:amd64 (10.2.1-6) ...
Paramétrage de libfreerdp2-2:amd64 (2.3.0+dfsg1-2) ...
Paramétrage de libtk8.6:amd64 (8.6.11-2) ...
Paramétrage de pavucontrol-qt-l10n (0.16.0-1) ...
Paramétrage de libreadline8:amd64 (8.1-1) ...
Paramétrage de librasqal3:amd64 (0.9.33-0.1) ...
Paramétrage de opensc (0.21.0-1) ...
Paramétrage de cron (3.0pl1-137) ...
Paramétrage de rsyslog (8.2102.0-2) ...
Installation de la nouvelle version du fichier de configuration /etc/logcheck/ignore.d.server/rsyslog ...
Installation de la nouvelle version du fichier de configuration /etc/logrotate.d/rsyslog ...
Installation de la nouvelle version du fichier de configuration /etc/rsyslog.conf ...
Removing obsolete conffile /etc/default/rsyslog ...
Paramétrage de libmbedtls12:amd64 (2.16.9-0.1) ...
Paramétrage de libserf-1-1:amd64 (1.3.9-10) ...
Paramétrage de libgdiplus (6.0.4+dfsg-2) ...
Paramétrage de pcscd (1.9.1-1) ...
pcscd.service is a disabled or a static unit not running, not starting it.
Paramétrage de bc (1.07.1-2+b2) ...
Paramétrage de libglib2.0-bin (2.66.8-1) ...
Paramétrage de cdrdao (1:1.2.4-2) ...
Paramétrage de libtagc0:amd64 (1.11.1+dfsg.1-3) ...
Paramétrage de android-libadb (1:10.0.0+r36-7) ...
Paramétrage de libspectre1:amd64 (0.2.9-1) ...
Paramétrage de libetonyek-0.1-1:amd64 (0.1.9-4) ...
Paramétrage de libnftnl11:amd64 (1.1.9-1) ...
Paramétrage de libcmis-0.5-5v5 (0.5.2-3) ...
Paramétrage de libefiboot1:amd64 (37-6) ...
Paramétrage de p7zip-full (16.02+dfsg-8) ...
Paramétrage de libnss3:amd64 (2:3.61-1) ...
Paramétrage de libopenal1:amd64 (1:1.19.1-2) ...
Paramétrage de libmbim-proxy (1.24.6-0.1) ...
Paramétrage de libaprutil1-ldap:amd64 (1.6.1-5) ...
Paramétrage de vim-tiny (2:8.2.2434-3) ...
Installation de la nouvelle version du fichier de configuration /etc/vim/vimrc.tiny ...
Paramétrage de libusbredirhost1:amd64 (0.8.0-1+b1) ...
Paramétrage de printer-driver-hpijs (3.21.2+dfsg1-2) ...
Paramétrage de kmod (28-1) ...
Paramétrage de dnsmasq-base (2.85-1) ...
Paramétrage de ghostscript (9.53.3~dfsg-7+deb11u1) ...
Paramétrage de libaprutil1-dbd-sqlite3:amd64 (1.6.1-5) ...
Paramétrage de libappstream4:amd64 (0.14.4-1) ...
Paramétrage de pulseaudio (14.2-2) ...
Installation de la nouvelle version du fichier de configuration /etc/pulse/default.pa ...
Installation de la nouvelle version du fichier de configuration /etc/pulse/system.pa ...
Installation de la nouvelle version du fichier de configuration /etc/xdg/autostart/pulseaudio.desktop ...
Paramétrage de libquvi-0.9-0.9.3:amd64 (0.9.3-1.3) ...
Paramétrage de cups-filters-core-drivers (1.28.7-1) ...
Paramétrage de printer-driver-postscript-hp (3.21.2+dfsg1-2) ...
Paramétrage de libcacard0:amd64 (1:2.8.0-3) ...
Paramétrage de adb (1:10.0.0+r36-7) ...
Paramétrage de ntfs-3g (1:2017.3.23AR.3-4+deb11u1) ...
Paramétrage de cups-client (2.3.3op2-3+deb11u1) ...
Paramétrage de libcupsimage2:amd64 (2.3.3op2-3+deb11u1) ...
Paramétrage de liblept5:amd64 (1.79.0-1.1) ...
Paramétrage de bluez-obexd (5.55-3.1) ...
Created symlink /etc/systemd/user/dbus-org.bluez.obex.service → /usr/lib/systemd/user/obex.service.
Paramétrage de libjson-glib-1.0-0:amd64 (1.6.2-1) ...
Paramétrage de tor-geoipdb (0.4.5.10-1~deb11u1) ...
Paramétrage de speech-dispatcher (0.10.2-2) ...
Installation de la nouvelle version du fichier de configuration /etc/init.d/speech-dispatcher ...
Installation de la nouvelle version du fichier de configuration /etc/speech-dispatcher/modules/dtk-generic.conf ...
Installation de la nouvelle version du fichier de configuration /etc/speech-dispatcher/modules/epos-generic.conf ...
Installation de la nouvelle version du fichier de configuration /etc/speech-dispatcher/modules/espeak-mbrola-generic.conf ...
Installation de la nouvelle version du fichier de configuration /etc/speech-dispatcher/modules/espeak-ng-mbrola-generic.conf ...
Installation de la nouvelle version du fichier de configuration /etc/speech-dispatcher/modules/espeak-ng.conf ...
Installation de la nouvelle version du fichier de configuration /etc/speech-dispatcher/modules/espeak.conf ...
Installation de la nouvelle version du fichier de configuration /etc/speech-dispatcher/modules/llia_phon-generic.conf ...
Installation de la nouvelle version du fichier de configuration /etc/speech-dispatcher/modules/swift-generic.conf ...
Installation de la nouvelle version du fichier de configuration /etc/speech-dispatcher/speechd.conf ...
Removing obsolete conffile /etc/speech-dispatcher/modules/mary-generic.conf ...
Removing obsolete conffile /etc/speech-dispatcher/modules/espeak-generic.conf ...
Removing obsolete conffile /etc/speech-dispatcher/modules/pico-generic.conf ...
speech-dispatcherd.service is a disabled or a static unit not running, not starting it.
Removing obsolete conffile /etc/speech-dispatcher/modules/baratinoo.conf ...
Removing obsolete conffile /etc/speech-dispatcher/modules/ibmtts.conf ...
Removing obsolete conffile /etc/speech-dispatcher/modules/kali.conf ...
Paramétrage de libreoffice-help-common (1:7.0.4-4) ...
Paramétrage de libgsf-1-114:amd64 (1.14.47-1) ...
Paramétrage de libegl1-mesa:amd64 (20.3.5-1) ...
Paramétrage de libnl-route-3-200:amd64 (3.4.0-1+b1) ...
Paramétrage de libupnp13:amd64 (1:1.8.4-2) ...
Paramétrage de libv4l-0:amd64 (1.20.0-2) ...
Paramétrage de grub-common (2.04-20) ...
Installation de la nouvelle version du fichier de configuration /etc/grub.d/00_header ...
Installation de la nouvelle version du fichier de configuration /etc/grub.d/05_debian_theme ...
Installation de la nouvelle version du fichier de configuration /etc/grub.d/10_linux ...
Installation de la nouvelle version du fichier de configuration /etc/grub.d/20_linux_xen ...
Installation de la nouvelle version du fichier de configuration /etc/grub.d/30_uefi-firmware ...
Paramétrage de gdisk (1.0.6-1.1) ...
Paramétrage de printer-driver-c2esp (27-8) ...
Paramétrage de libthai0:amd64 (0.1.28-3) ...
Paramétrage de libcamd2:amd64 (1:5.8.1+dfsg-2) ...
Paramétrage de python3-cups:amd64 (2.0.1-4+b1) ...
Paramétrage de alsa-utils (1.2.4-1) ...
alsa-state.service is a disabled or a static unit not running, not starting it.
Paramétrage de cracklib-runtime (2.9.6-3.4) ...
Paramétrage de unattended-upgrades (2.8) ...
Replacing config file /etc/apt/apt.conf.d/50unattended-upgrades with new version
Paramétrage de python3-packaging (20.9-2) ...
Paramétrage de os-prober (1.79) ...
Paramétrage de libgl1:amd64 (1.3.2-1) ...
Paramétrage de libpwquality1:amd64 (1.4.4-1) ...
Paramétrage de python3-software-properties (0.96.20.2-2.1) ...
Paramétrage de xserver-xephyr (2:1.20.11-1) ...
Paramétrage de libblockdev-utils2:amd64 (2.25-2) ...
Paramétrage de libspa-0.2-modules:amd64 (0.3.19-4) ...
Paramétrage de libuno-cppu3 (1:7.0.4-4) ...
Paramétrage de vamp-plugin-sdk:amd64 (2.10.0-1) ...
Paramétrage de libpcaudio0:amd64 (1.1-6) ...
Paramétrage de libpipewire-0.3-0:amd64 (0.3.19-4) ...
Paramétrage de shared-mime-info (2.0-1) ...
Paramétrage de python3-requests (2.25.1+dfsg-2) ...
Paramétrage de libsdl1.2debian:amd64 (1.2.15+dfsg2-6) ...
Paramétrage de cups-daemon (2.3.3op2-3+deb11u1) ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/usr.sbin.cupsd ...
Paramétrage de libgsf-bin (1.14.47-1) ...
Paramétrage de mplayer (2:1.4+ds1-1) ...
Installation de la nouvelle version du fichier de configuration /etc/mplayer/mplayer.conf ...
Paramétrage de python3-brlapi:amd64 (6.3+dfsg-1) ...
Paramétrage de udev (247.3-6) ...
Paramétrage de libimlib2:amd64 (1.7.1-2) ...
Paramétrage de libgdbm-compat4:amd64 (1.19-2) ...
Paramétrage de libmpeg2encpp-2.1-0:amd64 (1:2.1.0+debian-6) ...
Paramétrage de libmusicbrainz5cc2v5:amd64 (5.1.0+git20150707-10) ...
Paramétrage de jackd2 (1.9.17~dfsg-1) ...
Paramétrage de gir1.2-glib-2.0:amd64 (1.66.1-1+b1) ...
Paramétrage de python3-pip (20.3.4-4) ...
Paramétrage de pciutils (1:3.7.0-5) ...
Paramétrage de libqt5core5a:amd64 (5.15.2+dfsg-9) ...
Paramétrage de libperl5.32:amd64 (5.32.1-4+deb11u1) ...
Paramétrage de libtesseract4:amd64 (4.1.1-2.1) ...
Paramétrage de python3-pysimplesoap (1.16.2-3) ...
Paramétrage de libmono-system-drawing4.0-cil (6.8.0.105+dfsg-3.2) ...
Paramétrage de libparted2:amd64 (3.4-1) ...
Paramétrage de libdrm2:amd64 (2.4.104-1) ...
Paramétrage de dwz (0.13+20210201-1) ...
Paramétrage de whiptail (0.52.21-4+b3) ...
Paramétrage de libflite1:amd64 (2.2-2) ...
Paramétrage de avahi-daemon (0.8-5) ...
Installation de la nouvelle version du fichier de configuration /etc/avahi/avahi-daemon.conf ...
Paramétrage de libparted-fs-resize0:amd64 (3.4-1) ...
Paramétrage de printer-driver-dymo (1.4.0-9) ...
Paramétrage de libglew2.1:amd64 (2.1.0-4+b1) ...
Paramétrage de libva-drm2:amd64 (2.10.0-1) ...
Paramétrage de groff-base (1.22.4-6) ...
Paramétrage de libqt5dbus5:amd64 (5.15.2+dfsg-9) ...
Paramétrage de libsord-0-0:amd64 (0.16.8-2) ...
Paramétrage de libccolamd2:amd64 (1:5.8.1+dfsg-2) ...
Paramétrage de libwayland-cursor0:amd64 (1.18.0-2~exp1.1) ...
Paramétrage de linux-kbuild-5.10 (5.10.46-5) ...
Paramétrage de libsratom-0-0:amd64 (0.6.8-1) ...
Paramétrage de tcl (8.6.11+1) ...
Paramétrage de libnl-genl-3-200:amd64 (3.4.0-1+b1) ...
Paramétrage de switcheroo-control (2.4-3) ...
Paramétrage de gir1.2-gmenu-3.0:amd64 (3.36.0-1) ...
Paramétrage de gir1.2-upowerglib-1.0:amd64 (0.99.11-2) ...
Paramétrage de printer-driver-ptouch (1.5.1-2) ...
Paramétrage de libgxps2:amd64 (0.3.2-1) ...
Paramétrage de gir1.2-json-1.0:amd64 (1.6.2-1) ...
Paramétrage de libgdk-pixbuf-2.0-0:amd64 (2.42.2+dfsg-1) ...
Paramétrage de libreoffice-help-en-us (1:7.0.4-4) ...
Paramétrage de libmplex2-2.1-0:amd64 (1:2.1.0+debian-6) ...
Paramétrage de cups-filters (1.28.7-1) ...
Paramétrage de libglu1-mesa:amd64 (9.0.1-1) ...
Paramétrage de libvolume-key1 (0.3.12-3.1+b1) ...
Paramétrage de xterm (366-1) ...
Installation de la nouvelle version du fichier de configuration /etc/X11/app-defaults/UXTerm ...
Installation de la nouvelle version du fichier de configuration /etc/X11/app-defaults/XTerm ...
Paramétrage de glib-networking:amd64 (2.66.0-2) ...
Paramétrage de exfat-fuse (1.3.0-2) ...
Paramétrage de xwayland (2:1.20.11-1) ...
Paramétrage de gir1.2-nm-1.0:amd64 (1.30.0-2) ...
Paramétrage de iw (5.9-3) ...
Paramétrage de libsvn1:amd64 (1.14.1-3) ...
Paramétrage de libsdl2-2.0-0:amd64 (2.0.14+dfsg2-3) ...
Paramétrage de libqt5test5:amd64 (5.15.2+dfsg-9) ...
Paramétrage de libva-x11-2:amd64 (2.10.0-1) ...
Paramétrage de libnss-mdns:amd64 (0.14.1-2) ...
Paramétrage de libwacom2:amd64 (1.8-2) ...
Paramétrage de gir1.2-ibus-1.0:amd64 (1.5.23-2) ...
Paramétrage de liblilv-0-0:amd64 (0.24.12-2) ...
Paramétrage de crda (4.14+git20191112.9856751-1) ...
Paramétrage de libcholmod3:amd64 (1:5.8.1+dfsg-2) ...
Paramétrage de libreoffice-help-fr (1:7.0.4-4) ...
Paramétrage de printer-driver-m2300w (0.51-14) ...
Paramétrage de rsync (3.2.3-4) ...
Paramétrage de libpython3.9-stdlib:amd64 (3.9.2-1) ...
Paramétrage de binutils-x86-64-linux-gnu (2.35.2-2) ...
Paramétrage de printer-driver-pxljr (1.4+repack0-5) ...
Paramétrage de tk8.6 (8.6.11-2) ...
Paramétrage de snapd (2.49-1+b5) ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/usr.lib.snapd.snap-confine.real ...
Installation de la nouvelle version du fichier de configuration /etc/profile.d/apps-bin-path.sh ...
Paramétrage de cups-browsed (1.28.7-1) ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/usr.sbin.cups-browsed ...
Installation de la nouvelle version du fichier de configuration /etc/cups/cups-browsed.conf ...
Paramétrage de gtk-update-icon-cache (3.24.24-4) ...
Paramétrage de openssh-sftp-server (1:8.4p1-5) ...
Paramétrage de pulseaudio-module-jack (14.2-2) ...
Paramétrage de libuno-purpenvhelpergcc3-3 (1:7.0.4-4) ...
Paramétrage de cups-core-drivers (2.3.3op2-3+deb11u1) ...
Paramétrage de libdrm-nouveau2:amd64 (2.4.104-1) ...
Paramétrage de gir1.2-freedesktop:amd64 (1.66.1-1+b1) ...
Paramétrage de libstdc++-10-dev:amd64 (10.2.1-6) ...
Paramétrage de libblockdev-crypto2:amd64 (2.25-2) ...
Paramétrage de xdg-desktop-portal (1.8.1-1) ...
Paramétrage de libsoup2.4-1:amd64 (2.72.0-2) ...
Paramétrage de libgjs0g:amd64 (1.66.2-1) ...
Paramétrage de libblockdev-swap2:amd64 (2.25-2) ...
Paramétrage de jackd2-firewire (1.9.17~dfsg-1) ...
Paramétrage de openssh-server (1:8.4p1-5) ...
rescue-ssh.target is a disabled or a static unit, not starting it.
Paramétrage de libappstream-glib8:amd64 (0.7.18-1) ...
Paramétrage de gir1.2-gdkpixbuf-2.0:amd64 (2.42.2+dfsg-1) ...
Paramétrage de cups (2.3.3op2-3+deb11u1) ...
Updating PPD files for cups ...
Updating PPD files for cups-filters ...
Updating PPD files for foomatic-db-compressed-ppds ...
Updating PPD files for foomatic-db-engine ...
Updating PPD files for openprinting-ppds ...
Updating PPD files for brlaser ...
Updating PPD files for c2esp ...
Updating PPD files for dymo ...
Updating PPD files for escpr ...
Updating PPD files for foo2zjs-common ...
Updating PPD files for gutenprint ...
Updating PPD files for hpcups ...
Updating PPD files for hpijs ...
Updating PPD files for m2300w ...
Updating PPD files for postscript-hp ...
Updating PPD files for ptouch ...
Updating PPD files for pxljr ...
Updating PPD files for sag-gdi ...
Paramétrage de python3-debianbts (3.1.0) ...
Paramétrage de xjadeo (0.8.9-1) ...
Paramétrage de cups-bsd (2.3.3op2-3+deb11u1) ...
Paramétrage de libzbar0:amd64 (0.23.90-1) ...
Paramétrage de grub2-common (2.04-20) ...
Paramétrage de libdrm-radeon1:amd64 (2.4.104-1) ...
Paramétrage de libu2f-udev (1.1.10-3) ...
Paramétrage de xserver-xorg-video-nouveau (1:1.0.17-1) ...
Paramétrage de libpango-1.0-0:amd64 (1.46.2-3) ...
Paramétrage de libsrtp2-1:amd64 (2.3.0-5) ...
Paramétrage de libdrm-intel1:amd64 (2.4.104-1) ...
Paramétrage de subversion (1.14.1-3) ...
Installation de la nouvelle version du fichier de configuration /etc/subversion/servers ...
Paramétrage de printer-driver-sag-gdi (0.1-7) ...
Paramétrage de upower (0.99.11-2) ...
Paramétrage de printer-driver-escpr (1.7.8-1) ...
Paramétrage de parted (3.4-1) ...
Paramétrage de libblockdev-loop2:amd64 (2.25-2) ...
Paramétrage de libqmi-glib5:amd64 (1.26.10-0.1) ...
Paramétrage de printer-driver-pnm2ppa (1.13-10) ...
WARNING: tempfile is deprecated; consider using mktemp instead.
Paramétrage de libblockdev2:amd64 (2.25-2) ...
Paramétrage de binutils (2.35.2-2) ...
Paramétrage de gir1.2-atspi-2.0:amd64 (2.38.0-4) ...
Paramétrage de libespeak-ng1:amd64 (1.50+dfsg-7) ...
Paramétrage de tix (8.4.3-10+b1) ...
Paramétrage de xserver-xorg-video-radeon (1:19.1.0-2) ...
Paramétrage de libblockdev-part2:amd64 (2.25-2) ...
Paramétrage de gir1.2-accountsservice-1.0:amd64 (0.6.55-3) ...
Paramétrage de man-db (2.9.4-2) ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/usr.bin.man ...
Installation de la nouvelle version du fichier de configuration /etc/manpath.config ...
Updating database of manual pages ...
man-db.service is a disabled or a static unit not running, not starting it.
Paramétrage de libcogl20:amd64 (1.22.8-2) ...
Paramétrage de grub-pc-bin (2.04-20) ...
Paramétrage de libsane1:amd64 (1.0.31-4.1) ...
Paramétrage de printer-driver-gutenprint (5.3.3-5) ...
Paramétrage de libqt5network5:amd64 (5.15.2+dfsg-9) ...
Paramétrage de python3-cupshelpers (1.5.14-1) ...
Installation de la nouvelle version du fichier de configuration /etc/cupshelpers/preferreddrivers.xml ...
Paramétrage de libqt5sql5:amd64 (5.15.2+dfsg-9) ...
Paramétrage de libpipewire-0.3-modules:amd64 (0.3.19-4) ...
Paramétrage de grub-pc (2.04-20) ...
Installation pour la plate-forme i386-pc.
Installation terminée, sans erreur.
Generating grub configuration file ...
Found background image: /usr/share/images/desktop-base/desktop-grub.png
Found linux image: /boot/vmlinuz-4.19.0-17-rt-amd64
Found initrd image: /boot/initrd.img-4.19.0-17-rt-amd64
Found linux image: /boot/vmlinuz-4.19.0-17-amd64
Found initrd image: /boot/initrd.img-4.19.0-17-amd64
Found linux image: /boot/vmlinuz-4.19.0-16-rt-amd64
Found initrd image: /boot/initrd.img-4.19.0-16-rt-amd64
Found linux image: /boot/vmlinuz-4.19.0-16-amd64
Found initrd image: /boot/initrd.img-4.19.0-16-amd64
done
Paramétrage de wpasupplicant (2:2.9.0-21) ...
Installation de la nouvelle version du fichier de configuration /etc/dbus-1/system.d/wpa_supplicant.conf ...
Paramétrage de bluez (5.55-3.1) ...
Installation de la nouvelle version du fichier de configuration /etc/bluetooth/main.conf ...
Installation de la nouvelle version du fichier de configuration /etc/dbus-1/system.d/bluetooth.conf ...
Paramétrage de vlc-plugin-visualization:amd64 (3.0.16-1) ...
Paramétrage de perl (5.32.1-4+deb11u1) ...
Paramétrage de libqt5xml5:amd64 (5.15.2+dfsg-9) ...
Paramétrage de libmediaart-2.0-0:amd64 (1.9.4-3) ...
Paramétrage de libpython3.9:amd64 (3.9.2-1) ...
Paramétrage de gir1.2-gck-1:amd64 (3.38.1-2) ...
Paramétrage de libumfpack5:amd64 (1:5.8.1+dfsg-2) ...
Paramétrage de gir1.2-secret-1:amd64 (0.20.4-2) ...
Paramétrage de appstream (0.14.4-1) ...
La mise à jour du cache AppStream a été réalisée avec succès.
Paramétrage de libosinfo-1.0-0:amd64 (1.8.0-1) ...
Paramétrage de adwaita-icon-theme (3.38.0-1) ...
Paramétrage de libdata-dump-perl (1.23-1.1) ...
Paramétrage de libmailtools-perl (2.21-1) ...
Paramétrage de libipc-system-simple-perl (1.30-1) ...
Paramétrage de xserver-xorg-video-vmware (1:13.3.0-3) ...
Paramétrage de libnotify4:amd64 (0.7.9-3) ...
Paramétrage de xserver-xorg-video-intel (2:2.99.917+git20200714-1+b1) ...
Paramétrage de python3-gi (3.38.0-2) ...
Paramétrage de libmusicbrainz5-2:amd64 (5.1.0+git20150707-10) ...
Paramétrage de gir1.2-goa-1.0:amd64 (3.38.0-3) ...
Paramétrage de gtk2-engines-pixbuf:amd64 (2.24.33-2) ...
Paramétrage de printer-driver-foo2zjs (20200505dfsg0-1) ...
Paramétrage de gir1.2-geoclue-2.0:amd64 (2.5.7-3) ...
Paramétrage de libgrilo-0.3-0:amd64 (0.3.13-1+deb11u1) ...
Paramétrage de libblockdev-fs2:amd64 (2.25-2) ...
Paramétrage de speech-dispatcher-espeak-ng (0.10.2-2) ...
Paramétrage de pulseaudio-module-bluetooth (14.2-2) ...
Paramétrage de gcc-10 (10.2.1-6) ...
Paramétrage de libtracker-sparql-2.0-0:amd64 (2.3.6-2) ...
Paramétrage de libfile-desktopentry-perl (0.22-2) ...
Paramétrage de autoconf (2.69-14) ...
Paramétrage de libtracker-control-2.0-0:amd64 (2.3.6-2) ...
Paramétrage de libva-wayland2:amd64 (2.10.0-1) ...
Paramétrage de libwacom-bin (1.8-2) ...
Paramétrage de libtracker-miner-2.0-0:amd64 (2.3.6-2) ...
Paramétrage de gir1.2-notify-0.7:amd64 (0.7.9-3) ...
Paramétrage de foomatic-db-engine (4.0.13-5) ...
Paramétrage de libgdk-pixbuf2.0-bin (2.42.2+dfsg-1) ...
Paramétrage de libarchive-cpio-perl (0.10-1.1) ...
Paramétrage de libhtml-parser-perl (3.75-1+b1) ...
Paramétrage de ardour-video-timeline (1:6.5.0+ds0-1) ...
Paramétrage de printer-driver-hpcups (3.21.2+dfsg1-2) ...
Paramétrage de sane-utils (1.0.31-4.1) ...
update-inetd: warning: cannot add service, /etc/inetd.conf does not exist
saned.socket is a disabled or a static unit not running, not starting it.
Paramétrage de libpangoft2-1.0-0:amd64 (1.46.2-3) ...
Paramétrage de python3-reportbug (7.10.3) ...
Paramétrage de libsoup-gnome2.4-1:amd64 (2.72.0-2) ...
Paramétrage de tk (8.6.11+1) ...
Paramétrage de python3-gi-cairo (3.38.0-2) ...
Paramétrage de libclutter-gst-3.0-0:amd64 (3.0.27-2) ...
Paramétrage de gir1.2-tracker-2.0:amd64 (2.3.6-2) ...
Paramétrage de mailcap (3.69) ...
Paramétrage de libsys-hostname-long-perl (1.5-2) ...
Paramétrage de gir1.2-cogl-1.0:amd64 (1.22.8-2) ...
Paramétrage de apt-config-icons (0.14.4-1) ...
Paramétrage de libio-socket-ssl-perl (2.069-1) ...
Paramétrage de libx11-protocol-perl (0.56-7.1) ...
Paramétrage de libsnapd-glib1:amd64 (1.58-4) ...
Paramétrage de python3-gst-1.0 (1.18.3-1) ...
Paramétrage de python3.9 (3.9.2-1) ...
Paramétrage de i965-va-driver:amd64 (2.4.1+dfsg1-1) ...
Paramétrage de libpangocairo-1.0-0:amd64 (1.46.2-3) ...
Paramétrage de libgdata22:amd64 (0.17.13-3) ...
Paramétrage de libgeocode-glib0:amd64 (3.26.2-2) ...
Paramétrage de libhttp-message-perl (6.28-1) ...
Paramétrage de gir1.2-mediaart-2.0:amd64 (1.9.4-3) ...
Paramétrage de automake (1:1.16.3-2) ...
Paramétrage de libphodav-2.0-0:amd64 (2.5-1) ...
Paramétrage de hplip (3.21.2+dfsg1-2) ...
Creating/updating hplip user account...
Paramétrage de libdmapsharing-3.0-2:amd64 (2.9.41-3) ...
Paramétrage de libfile-mimeinfo-perl (0.30-1) ...
Paramétrage de librest-0.7-0:amd64 (0.8.1-1.1) ...
Paramétrage de linux-compiler-gcc-10-x86 (5.10.46-5) ...
Paramétrage de tracker (2.3.6-2) ...
Paramétrage de udisks2 (2.9.2-2) ...
Paramétrage de stunnel4 (3:5.56+dfsg-10) ...
Installation de la nouvelle version du fichier de configuration /etc/init.d/stunnel4 ...
Created symlink /etc/systemd/system/multi-user.target.wants/stunnel.target → /lib/systemd/system/stunnel.target.
Paramétrage de libdbusmenu-gtk3-4:amd64 (18.10.20180917~bzr492+repack1-2) ...
Paramétrage de libtie-ixhash-perl (1.23-2.1) ...
Paramétrage de libcogl-path20:amd64 (1.22.8-2) ...
Paramétrage de g++-10 (10.2.1-6) ...
Paramétrage de libqt5sql5-sqlite:amd64 (5.15.2+dfsg-9) ...
Paramétrage de libpangoxft-1.0-0:amd64 (1.46.2-3) ...
Paramétrage de libfont-afm-perl (1.20-3) ...
Paramétrage de tracker-extract (2.3.5-2.1) ...
Installation de la nouvelle version du fichier de configuration /etc/xdg/autostart/tracker-extract.desktop ...
Created symlink /etc/systemd/user/default.target.wants/tracker-extract.service → /usr/lib/systemd/user/tracker-extract.service.
Paramétrage de libarchive-zip-perl (1.68-1) ...
Paramétrage de libgtk-3-0:amd64 (3.24.24-4) ...
Paramétrage de colord (1.4.5-3) ...
Paramétrage de gnome-tetravex (1:3.38.2-2) ...
Paramétrage de po-debconf (1.0.21+nmu1) ...
Paramétrage de libauthen-sasl-perl (2.1600-1.1) ...
Paramétrage de libgtk2.0-0:amd64 (2.24.33-2) ...
Paramétrage de libgtkspell3-3-0:amd64 (3.0.10-1) ...
Paramétrage de libbrasero-media3-1:amd64 (3.12.2-6) ...
Paramétrage de libperl4-corelibs-perl (0.004-2) ...
Paramétrage de libqt5gui5:amd64 (5.15.2+dfsg-9) ...
Paramétrage de system-config-printer-udev (1.5.14-1) ...
Paramétrage de gnome-session-bin (3.38.0-4) ...
Paramétrage de gnome-logs (3.36.0-2) ...
Paramétrage de libnet-http-perl (6.20-1) ...
Paramétrage de x11-apps (7.7+8) ...
Installation de la nouvelle version du fichier de configuration /etc/X11/app-defaults/XCalc ...
Installation de la nouvelle version du fichier de configuration /etc/X11/app-defaults/XLogo ...
Paramétrage de xserver-xorg-video-ati (1:19.1.0-2) ...
Paramétrage de libpython3.9-dev:amd64 (3.9.2-1) ...
Paramétrage de libqmi-proxy (1.26.10-0.1) ...
Paramétrage de libgtk-3-bin (3.24.24-4) ...
Paramétrage de libqt5widgets5:amd64 (5.15.2+dfsg-9) ...
Paramétrage de gstreamer1.0-gtk3:amd64 (1.18.4-2) ...
Paramétrage de geoclue-2.0 (2.5.7-3) ...
Installation de la nouvelle version du fichier de configuration /etc/geoclue/geoclue.conf ...
Installation de la nouvelle version du fichier de configuration /etc/xdg/autostart/geoclue-demo-agent.desktop ...
geoclue.service is a disabled or a static unit not running, not starting it.
Paramétrage de network-manager (1.30.0-2) ...
Paramétrage de libhtml-format-perl (2.12-1.1) ...
Paramétrage de reportbug (7.10.3) ...
Installation de la nouvelle version du fichier de configuration /etc/reportbug.conf ...
Paramétrage de libsane:amd64 (1.0.31-4.1) ...
Paramétrage de apache2-bin (2.4.48-3.1+deb11u1) ...
Paramétrage de libvte-2.91-0:amd64 (0.62.3-1) ...
Paramétrage de libayatana-ido3-0.4-0:amd64 (0.8.2-1) ...
Paramétrage de libnautilus-extension1a:amd64 (3.38.2-1) ...
Paramétrage de zenity (3.32.0-6) ...
Paramétrage de nautilus-extension-brasero (3.12.2-6) ...
Paramétrage de gir1.2-soup-2.4:amd64 (2.72.0-2) ...
Paramétrage de tracker-miner-fs (2.3.5-2.1) ...
Installation de la nouvelle version du fichier de configuration /etc/xdg/autostart/tracker-miner-fs.desktop ...
Created symlink /etc/systemd/user/default.target.wants/tracker-miner-fs.service → /usr/lib/systemd/user/tracker-miner-fs.service.
Removing obsolete conffile /etc/xdg/autostart/tracker-miner-apps.desktop ...
Paramétrage de libcogl-pango20:amd64 (1.22.8-2) ...
Paramétrage de qt5-gtk-platformtheme:amd64 (5.15.2+dfsg-9) ...
Paramétrage de qjackctl (0.9.1-1) ...
Paramétrage de pipewire-bin (0.3.19-4) ...
Paramétrage de software-properties-common (0.96.20.2-2.1) ...
Paramétrage de xorg (1:7.7+22) ...
Paramétrage de libgtksourceview-3.0-1:amd64 (3.24.11-2) ...
Paramétrage de libextutils-depends-perl (0.8000-1) ...
Paramétrage de librsvg2-2:amd64 (2.50.3+dfsg-1) ...
Paramétrage de dh-autoreconf (20) ...
Paramétrage de libqt5printsupport5:amd64 (5.15.2+dfsg-9) ...
Paramétrage de libmail-sendmail-perl (0.80-1.1) ...
Paramétrage de aisleriot (1:3.22.9-1) ...
Paramétrage de libgail-3-0:amd64 (3.24.24-4) ...
Paramétrage de gir1.2-pango-1.0:amd64 (1.46.2-3) ...
Paramétrage de swell-foop (1:3.34.1-1) ...
Paramétrage de va-driver-all:amd64 (2.10.0-1) ...
Paramétrage de libgnome-autoar-gtk-0-0:amd64 (0.2.4-3) ...
Paramétrage de linux-headers-5.10.0-8-rt-amd64 (5.10.46-5) ...
Paramétrage de python3-pyatspi (2.38.1-1) ...
Paramétrage de vino (3.22.0-6) ...
Paramétrage de xserver-xorg-video-all (1:7.7+22) ...
Paramétrage de gir1.2-geocodeglib-1.0:amd64 (3.26.2-2) ...
Paramétrage de baobab (3.38.0-1) ...
Paramétrage de librsvg2-common:amd64 (2.50.3+dfsg-1) ...
Paramétrage de libpangomm-1.4-1v5:amd64 (2.42.1-1) ...
Paramétrage de gnome-taquin (3.38.1-1) ...
Paramétrage de libgail18:amd64 (2.24.33-2) ...
Paramétrage de gnome-sudoku (1:3.38.0-1) ...
Paramétrage de python3.9-dev (3.9.2-1) ...
Paramétrage de grilo-plugins-0.3:amd64 (0.3.12-1) ...
Paramétrage de simple-scan (3.38.1-1) ...
Paramétrage de libgtk2.0-bin (2.24.33-2) ...
Paramétrage de libwnck-3-0:amd64 (3.36.0-1) ...
Paramétrage de gstreamer1.0-clutter-3.0:amd64 (3.0.27-2) ...
Paramétrage de libpeas-1.0-0:amd64 (1.28.0-2+b1) ...
Paramétrage de gnome-disk-utility (3.38.2-1) ...
Paramétrage de hitori (3.38.0-1) ...
Paramétrage de gnome-todo (3.28.1-6) ...
Paramétrage de linux-headers-rt-amd64 (5.10.46-5) ...
Paramétrage de libgfbgraph-0.2-0:amd64 (0.2.4-1) ...
Paramétrage de gnome-color-manager (3.36.0-1) ...
Paramétrage de quadrapassel (1:3.38.1-1) ...
Paramétrage de libcheese8:amd64 (3.38.0-3) ...
Paramétrage de modemmanager (1.14.12-0.2) ...
Installation de la nouvelle version du fichier de configuration /etc/dbus-1/system.d/org.freedesktop.ModemManager1.conf ...
Paramétrage de lightsoff (1:3.38.0-1) ...
Paramétrage de gir1.2-gdata-0.0:amd64 (0.17.13-3) ...
Paramétrage de gnome-user-share (3.34.0-2) ...
Paramétrage de gir1.2-rsvg-2.0:amd64 (2.50.3+dfsg-1) ...
Paramétrage de pipewire:amd64 (0.3.19-4) ...
Paramétrage de pavucontrol-qt (0.16.0-1) ...
Paramétrage de libayatana-indicator3-7:amd64 (0.8.4-1) ...
Paramétrage de libspice-client-glib-2.0-8:amd64 (0.39-1) ...
Paramétrage de libavahi-ui-gtk3-0:amd64 (0.8-5) ...
Paramétrage de libgegl-0.4-0:amd64 (1:0.4.26-2) ...
Paramétrage de firefox-esr (78.14.0esr-1~deb11u1) ...
Paramétrage de nautilus (3.38.2-1) ...
Paramétrage de libgoa-backend-1.0-1:amd64 (3.38.0-3) ...
Paramétrage de vlc-plugin-notify:amd64 (3.0.16-1) ...
Paramétrage de libgtk-vnc-2.0-0:amd64 (1.0.0-1) ...
Paramétrage de python3-pyqt5 (5.15.2+dfsg-3) ...
Paramétrage de iagno (1:3.38.0-1) ...
Paramétrage de libtotem0:amd64 (3.38.0-2) ...
Paramétrage de gnome-calculator (3.38.2-1) ...
Paramétrage de liblibreofficekitgtk (1:7.0.4-4) ...
Paramétrage de mousetweaks (3.32.0-3) ...
Paramétrage de gnome-terminal (3.38.3-1) ...
Paramétrage de xdg-desktop-portal-gtk (1.8.0-1) ...
Paramétrage de libchamplain-0.12-0:amd64 (0.12.20-1) ...
Paramétrage de libcaribou0:amd64 (0.4.21-7.1) ...
Paramétrage de libgcr-ui-3-1:amd64 (3.38.1-2) ...
Paramétrage de shotwell (0.30.11-1) ...
Paramétrage de gnome-online-miners (3.34.0-2) ...
Paramétrage de libdazzle-1.0-0:amd64 (3.38.0-1) ...
Paramétrage de libmutter-7-0:amd64 (3.38.4-1) ...
Paramétrage de libgnome-bluetooth13:amd64 (3.34.3-2) ...
Paramétrage de libgnome-games-support-1-3:amd64 (1.8.0-1) ...
Paramétrage de gir1.2-grilo-0.3:amd64 (0.3.13-1+deb11u1) ...
Paramétrage de four-in-a-row (1:3.38.1-1) ...
Paramétrage de libwww-perl (6.52-1) ...
Paramétrage de libgtk2.0-cil (2.12.40-3) ...
* Installing 5 assemblies from libgtk2.0-cil into Mono
Paramétrage de file-roller (3.38.1-1) ...
Paramétrage de gnome-screenshot (3.38.0-1) ...
Paramétrage de libgail-common:amd64 (2.24.33-2) ...
Paramétrage de gnome-online-accounts (3.38.0-3) ...
Paramétrage de tali (1:3.38.0-1) ...
Paramétrage de libgtkmm-3.0-1v5:amd64 (3.24.2-2) ...
Paramétrage de libgucharmap-2-90-7:amd64 (1:13.0.5-1) ...
Paramétrage de gir1.2-coglpango-1.0:amd64 (1.22.8-2) ...
Paramétrage de libchamplain-gtk-0.12-0:amd64 (0.12.20-1) ...
Paramétrage de gnome-chess (1:3.38.0-1) ...
Installation de la nouvelle version du fichier de configuration /etc/gnome-chess/engines.conf ...
Paramétrage de gir1.2-gtk-3.0:amd64 (3.24.24-4) ...
Paramétrage de gir1.2-rest-0.7 (0.8.1-1.1) ...
Paramétrage de gstreamer1.0-pipewire:amd64 (0.3.19-4) ...
Paramétrage de gir1.2-gweather-3.0:amd64 (3.36.1-3) ...
Paramétrage de totem (3.38.0-2) ...
Paramétrage de gnome-mahjongg (1:3.38.3-1) ...
Paramétrage de gir1.2-gfbgraph-0.2:amd64 (0.2.4-1) ...
Paramétrage de gir1.2-clutter-1.0:amd64 (1.26.4+dfsg-2) ...
Paramétrage de gnome-mines (1:3.36.1-1) ...
Paramétrage de gcr (3.38.1-2) ...
Paramétrage de gir1.2-peas-1.0:amd64 (1.28.0-2+b1) ...
Paramétrage de gir1.2-wnck-3.0:amd64 (3.36.0-1) ...
Paramétrage de five-or-more (1:3.32.2-1) ...
Paramétrage de gir1.2-lokdocview-0.1 (1:7.0.4-4) ...
Paramétrage de mutter (3.38.4-1) ...
Paramétrage de gir1.2-gcr-3:amd64 (3.38.1-2) ...
Paramétrage de desktop-base (11.0.3) ...
update-alternatives: utilisation de « /usr/share/desktop-base/homeworld-theme » pour fournir « /usr/share/desktop-base/active-theme » (desktop-theme) en mode automatique
No grub-efi* package found, using 4/3 as default grub background ratio
Generating grub configuration file ...
Found background image: /usr/share/images/desktop-base/desktop-grub.png
Found linux image: /boot/vmlinuz-4.19.0-17-rt-amd64
Found initrd image: /boot/initrd.img-4.19.0-17-rt-amd64
Found linux image: /boot/vmlinuz-4.19.0-17-amd64
Found initrd image: /boot/initrd.img-4.19.0-17-amd64
Found linux image: /boot/vmlinuz-4.19.0-16-rt-amd64
Found initrd image: /boot/initrd.img-4.19.0-16-rt-amd64
Found linux image: /boot/vmlinuz-4.19.0-16-amd64
Found initrd image: /boot/initrd.img-4.19.0-16-amd64
done
update-initramfs: deferring update (trigger activated)
Paramétrage de gnome-system-monitor (3.38.0-1) ...
Paramétrage de libayatana-appindicator3-1 (0.5.5-2) ...
Paramétrage de gir1.2-totem-1.0:amd64 (3.38.0-2) ...
Paramétrage de libcheese-gtk25:amd64 (3.38.0-3) ...
Paramétrage de nautilus-extension-gnome-terminal (3.38.3-1) ...
Paramétrage de gir1.2-clutter-gst-3.0:amd64 (3.0.27-2) ...
Paramétrage de gnome-bluetooth (3.34.3-2) ...
Paramétrage de libspice-client-gtk-3.0-5:amd64 (0.39-1) ...
Paramétrage de gir1.2-handy-1:amd64 (1.0.3-2) ...
Paramétrage de firefox-esr-l10n-fr (78.14.0esr-1~deb11u1) ...
Paramétrage de gnome-nibbles (1:3.38.2-1) ...
Paramétrage de gir1.2-gtksource-3.0:amd64 (3.24.11-2) ...
Paramétrage de gir1.2-caribou-1.0 (0.4.21-7.1) ...
Paramétrage de gir1.2-nautilus-3.0:amd64 (3.38.2-1) ...
Paramétrage de gir1.2-champlain-0.12:amd64 (0.12.20-1) ...
Paramétrage de libgimp2.0:amd64 (2.10.22-4) ...
Paramétrage de gir1.2-evince-3.0:amd64 (3.38.2-1) ...
Paramétrage de gir1.2-vte-2.91:amd64 (0.62.3-1) ...
Paramétrage de gir1.2-dazzle-1.0:amd64 (3.38.0-1) ...
Paramétrage de gir1.2-gnomebluetooth-1.0:amd64 (3.34.3-2) ...
Paramétrage de gnome-klotski (1:3.38.2-1) ...
Paramétrage de gnome-music (3.36.7-1) ...
Paramétrage de gnome-robots (1:3.38.0-1) ...
Paramétrage de libgtk3-perl (0.038-1) ...
Paramétrage de eog (3.38.2-1) ...
Paramétrage de gimp (2.10.22-4) ...
Paramétrage de gir1.2-mutter-7:amd64 (3.38.4-1) ...
Paramétrage de system-config-printer-common (1.5.14-1) ...
Installation de la nouvelle version du fichier de configuration /etc/dbus-1/system.d/com.redhat.NewPrinterNotification.conf ...
Installation de la nouvelle version du fichier de configuration /etc/dbus-1/system.d/com.redhat.PrinterDriversInstaller.conf ...
Paramétrage de pdfmod (0.9.1-8.2) ...
Paramétrage de gir1.2-gucharmap-2.90:amd64 (1:13.0.5-1) ...
Paramétrage de gnome-keyring (3.36.0-1) ...
Installation de la nouvelle version du fichier de configuration /etc/xdg/autostart/gnome-keyring-pkcs11.desktop ...
Installation de la nouvelle version du fichier de configuration /etc/xdg/autostart/gnome-keyring-secrets.desktop ...
Installation de la nouvelle version du fichier de configuration /etc/xdg/autostart/gnome-keyring-ssh.desktop ...
Paramétrage de pavucontrol (4.0-2) ...
Paramétrage de gir1.2-gtkchamplain-0.12:amd64 (0.12.20-1) ...
Paramétrage de totem-plugins (3.38.0-2) ...
Paramétrage de gjs (1.66.2-1) ...
Paramétrage de gnome-weather (3.36.1-1) ...
Paramétrage de software-properties-gtk (0.96.20.2-2.1) ...
Paramétrage de seahorse (3.38.0.1-2) ...
Paramétrage de vinagre (3.22.0-8.1) ...
Paramétrage de transmission-gtk (3.00-1) ...
Paramétrage de caribou (0.4.21-7.1) ...
Paramétrage de gnome-shell (3.38.4-1) ...
Paramétrage de gnome-characters (3.34.0-1) ...
Paramétrage de gnome-sushi (3.38.0-1) ...
Paramétrage de gnome-session (3.38.0-4) ...
Paramétrage de liblvm2cmd2.03:amd64 (2.03.11-2.1) ...
Paramétrage de dmeventd (2:1.02.175-2.1) ...
dm-event.service is a disabled or a static unit not running, not starting it.
Paramétrage de lvm2 (2.03.11-2.1) ...
Installation de la nouvelle version du fichier de configuration /etc/lvm/lvm.conf ...
Installation de la nouvelle version du fichier de configuration /etc/lvm/profile/vdo-small.profile ...
update-initramfs: deferring update (trigger activated)
Traitement des actions différées (« triggers ») pour libreoffice-common (1:7.2.0-3) ...
Traitement des actions différées (« triggers ») pour dbus (1.12.20-2) ...
Traitement des actions différées (« triggers ») pour libvlc-bin:amd64 (1:3.0.12-dmo0+deb10u2) ...
Traitement des actions différées (« triggers ») pour fontconfig (2.13.1-4.2) ...
Traitement des actions différées (« triggers ») pour initramfs-tools (0.140) ...
update-initramfs: Generating /boot/initrd.img-4.19.0-17-rt-amd64
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.17-2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.32-2) ...
Traitement des actions différées (« triggers ») pour dictionaries-common (1.28.4) ...
Traitement des actions différées (« triggers ») pour libgdk-pixbuf-2.0-0:amd64 (2.42.2+dfsg-1) ...
 


Est-ce que tu peux aussi m'aider à mieux comprendre tout ça s'il te plait? Pour être plus autonome à l'avenir et savoir comment tu t'y es pris pour les connaissances, si des manuels existent ou si c'est simplement le fait de passer beaucoup de temps dessus avec de l'aide? Jusqu'à présent j'ai fait comme ça, mais je mets du temps et manque peut-être de méthode?

Dernière modification par Marmo (30-09-2021 12:12:43)

Hors ligne

#25 30-09-2021 13:49:22

vv222
Administrateur
Lieu : Bretagne
Distrib. : GNU/Linux Debian « Sid »
Noyau : Linux ≥ 5.15 (amd64)
(G)UI : Openbox / xfwm4
Inscription : 18-11-2013
Site Web

Re : sources.list bullseye mais version Bookworm... [RÉSOLU]

Le retour de ta commande est intéressant : l’erreur liée à gstreamer1.0-plugins-base ne s’est pas reproduite.
On peut donc passer à la commande suivante qui va tenter de remettre apt d’aplomb maintenant que dpkg n’a plus d’actions en attente :

apt install --fix-broken



---

Marmo a écrit :

Est-ce que tu peux aussi m'aider à mieux comprendre tout ça s'il te plait? Pour être plus autonome à l'avenir et savoir comment tu t'y es pris pour les connaissances, si des manuels existent ou si c'est simplement le fait de passer beaucoup de temps dessus avec de l'aide? Jusqu'à présent j'ai fait comme ça, mais je mets du temps et manque peut-être de méthode?


Il existe sûrement pas mal de documentation sur ces sujets, mais j’aurais du mal à t’en conseiller : j’ai appris sur le tas en expérimentant, en cassant des trucs (souvent par accident) puis en essayant de les réparer (pas toujours avec succès). Forcément après plus d’une douzaine d’années à ce régime, j’ai appris 2~3 bricoles wink

Pour des sujets comme celui qui nous occupe, je pense qu’il y a quelques notions importantes à assimiler pour être autonome :

  • les rôles respectifs de dpkg et apt (voir man dpkg, man apt et man apt-get)

  • ce que sont les paquets, les dépôts et les branches

  • les priorités des paquets (voir man apt_preferences)


Pour pousser un peu plus loin c’est intéressant de comprendre les différences de comportement entre ces trois commandes, qui impliquent une meilleure compréhension des relations de dépendances (et de conflits) entre les paquets :

  • apt upgrade --without-new-pkgs

  • apt upgrade

  • apt full-upgrade


Et enfin, pour quand tout se met (inévitablement) en vrac, les quelques commandes de base pour réparer le système de paquets :

  • dpkg --configure -a

  • apt install --fix-broken


Ça peut paraître un peu léger présenté comme ça, mais sans expérience préalable en administration système tout ça ne s’assimile pas sans y passer des semaines, voire des mois. Donc pas de panique si tu ne deviens pas un expert dpkg/apt d’ici ce week-end, c’est tout à fait normal tongue


Jouer sous Debian ? Facile !

Hors ligne

Pied de page des forums